diff --git a/src/common/resources/lang/en_US/tile.lang b/src/common/resources/lang/en_US/tile.lang
index 9de273c88..337b478be 100644
--- a/src/common/resources/lang/en_US/tile.lang
+++ b/src/common/resources/lang/en_US/tile.lang
@@ -1,915 +1 @@
-tile.stone.name=Stone
-tile.stone.desc=A block of solid stone.
-tile.basalt.name=Basalt
-tile.basalt.desc=A block of solid basalt.
-tile.limestone.name=Limestone
-tile.limestone.desc=A block of solid limestone.
-tile.granite.name=Granite
-tile.granite.desc=A block of solid granite.
-tile.marble.name=Marble
-tile.marble.desc=A block of solid marble.
-tile.slate.name=Slate
-tile.slate.desc=A block of solid slate.
-tile.permafrost.name=Permafrost
-tile.permafrost.desc=A block of frozen stone.
-
-tile.cobble.stone.name=Cobblestone
-tile.cobble.stone.desc=Stone, smashed apart and reconstituted.
-tile.cobble.stone.mossy.name=Mossy Cobblestone
-tile.cobble.stone.mossy.desc=Cobblestone with added greenery.
-tile.cobble.basalt.name=Cobbled Basalt
-tile.cobble.basalt.desc=Basalt, smashed apart and reconstituted.
-tile.cobble.limestone.name=Cobbled Limestone
-tile.cobble.limestone.desc=Limestone, smashed apart and reconstituted.
-tile.cobble.granite.name=Cobbled Granite
-tile.cobble.granite.desc=Granite, smashed apart and reconstituted.
-tile.cobble.permafrost.name=Cobbled Permafrost
-tile.cobble.permafrost.desc=Permafrost, smashed apart and reconstituted.
-
-tile.pillar.marble.name=Marble Pillar
-tile.pillar.marble.desc=A block of marble engraved into a pillar.
-tile.capstone.marble.name=Marble Capstone
-tile.capstone.marble.desc=A pillar capstone made of solid marble.
-
-tile.sandstone.name=Sandstone
-tile.sandstone.desc=Compacted sand.
-
-tile.stone.carved.name=Carved Stone
-tile.stone.carved.desc=Polished Stone with lines hewn through the middle.
-tile.granite.carved.name=Carved Granite
-tile.granite.carved.desc=Polished Granite with lines hewn through the middle.
-tile.limestone.carved.name=Carved Limestone
-tile.limestone.carved.desc=Polished Limestone with lines hewn through the middle.
-tile.basalt.carved.name=Carved Basalt
-tile.basalt.carved.desc=Polished Basalt with lines hewn through the middle.
-
-tile.planks.oak.name=Wooden Planks
-tile.planks.oak.desc=Processed tree insides.
-tile.planks.oak.painted.name=Mystery Planks
-tile.planks.oak.painted.desc=How did you get this?!
-tile.planks.oak.painted.black.name=Black Wooden Planks
-tile.planks.oak.painted.black.desc=Wooden planks, stained black.
-tile.planks.oak.painted.red.name=Red Wooden Planks
-tile.planks.oak.painted.red.desc=Wooden planks, stained red.
-tile.planks.oak.painted.green.name=Green Wooden Planks
-tile.planks.oak.painted.green.desc=Wooden planks, stained green.
-tile.planks.oak.painted.brown.name=Brown Wooden Planks
-tile.planks.oak.painted.brown.desc=Wooden planks, stained brown.
-tile.planks.oak.painted.blue.name=Blue Wooden Planks
-tile.planks.oak.painted.blue.desc=Wooden planks, stained blue.
-tile.planks.oak.painted.purple.name=Purple Wooden Planks
-tile.planks.oak.painted.purple.desc=Wooden planks, stained purple.
-tile.planks.oak.painted.cyan.name=Cyan Wooden Planks
-tile.planks.oak.painted.cyan.desc=Wooden planks, stained cyan.
-tile.planks.oak.painted.silver.name=Light Gray Wooden Planks
-tile.planks.oak.painted.silver.desc=Wooden planks, stained light gray.
-tile.planks.oak.painted.gray.name=Gray Wooden Planks
-tile.planks.oak.painted.gray.desc=Wooden planks, stained gray.
-tile.planks.oak.painted.pink.name=Pink Wooden Planks
-tile.planks.oak.painted.pink.desc=Wooden planks, stained pink.
-tile.planks.oak.painted.lime.name=Lime Wooden Planks
-tile.planks.oak.painted.lime.desc=Wooden planks, stained lime.
-tile.planks.oak.painted.yellow.name=Yellow Wooden Planks
-tile.planks.oak.painted.yellow.desc=Wooden planks, stained yellow.
-tile.planks.oak.painted.lightblue.name=Light Blue Wooden Planks
-tile.planks.oak.painted.lightblue.desc=Wooden planks, stained light blue.
-tile.planks.oak.painted.magenta.name=Magenta Wooden Planks
-tile.planks.oak.painted.magenta.desc=Wooden planks, stained magenta.
-tile.planks.oak.painted.orange.name=Orange Wooden Planks
-tile.planks.oak.painted.orange.desc=Wooden planks, stained orange.
-tile.planks.oak.painted.white.name=White Wooden Planks
-tile.planks.oak.painted.white.desc=Wooden planks, stained white.
-
-tile.torch.coal.name=Torch
-tile.torch.coal.desc=Helps light the way.
-
-tile.ladder.oak.name=Oak Ladder
-tile.ladder.oak.desc=For very rapid vertical movement.
-
-tile.fence.planks.oak.name=Oak Fence
-tile.fence.planks.oak.desc=Too tall to jump over.
-
-tile.fence.planks.oak.painted.name=Mystery Wooden Fence
-tile.fence.planks.oak.painted.desc=How did you get this?!
-tile.fence.planks.oak.painted.black.name=Black Wooden Fence
-tile.fence.planks.oak.painted.black.desc=A wooden fence, stained black.
-tile.fence.planks.oak.painted.red.name=Red Wooden Fence
-tile.fence.planks.oak.painted.red.desc=A wooden fence, stained red.
-tile.fence.planks.oak.painted.green.name=Green Wooden Fence
-tile.fence.planks.oak.painted.green.desc=A wooden fence, stained green.
-tile.fence.planks.oak.painted.brown.name=Brown Wooden Fence
-tile.fence.planks.oak.painted.brown.desc=A wooden fence, stained brown.
-tile.fence.planks.oak.painted.blue.name=Blue Wooden Fence
-tile.fence.planks.oak.painted.blue.desc=A wooden fence, stained blue.
-tile.fence.planks.oak.painted.purple.name=Purple Wooden Fence
-tile.fence.planks.oak.painted.purple.desc=A wooden fence, stained purple.
-tile.fence.planks.oak.painted.cyan.name=Cyan Wooden Fence
-tile.fence.planks.oak.painted.cyan.desc=A wooden fence, stained cyan.
-tile.fence.planks.oak.painted.silver.name=Light Gray Wooden Fence
-tile.fence.planks.oak.painted.silver.desc=A wooden fence, stained light gray.
-tile.fence.planks.oak.painted.gray.name=Gray Wooden Fence
-tile.fence.planks.oak.painted.gray.desc=A wooden fence, stained gray.
-tile.fence.planks.oak.painted.pink.name=Pink Wooden Fence
-tile.fence.planks.oak.painted.pink.desc=A wooden fence, stained pink.
-tile.fence.planks.oak.painted.lime.name=Lime Wooden Fence
-tile.fence.planks.oak.painted.lime.desc=A wooden fence, stained lime.
-tile.fence.planks.oak.painted.yellow.name=Yellow Wooden Fence
-tile.fence.planks.oak.painted.yellow.desc=A wooden fence, stained yellow.
-tile.fence.planks.oak.painted.lightblue.name=Light Blue Wooden Fence
-tile.fence.planks.oak.painted.lightblue.desc=A wooden fence, stained light blue.
-tile.fence.planks.oak.painted.magenta.name=Magenta Wooden Fence
-tile.fence.planks.oak.painted.magenta.desc=A wooden fence, stained magenta.
-tile.fence.planks.oak.painted.orange.name=Orange Wooden Fence
-tile.fence.planks.oak.painted.orange.desc=A wooden fence, stained orange.
-tile.fence.planks.oak.painted.white.name=White Wooden Fence
-tile.fence.planks.oak.painted.white.desc=A wooden fence, stained white.
-
-tile.fencegate.planks.oak.name=Wooden Fence Gate
-tile.fencegate.planks.oak.desc=Like a door but for fences.
-
-tile.fencegate.planks.oak.painted.name=Mystery Wooden Fence Gate
-tile.fencegate.planks.oak.painted.desc=How did you get this?!
-tile.fencegate.planks.oak.painted.black.name=Black Wooden Fence Gate
-tile.fencegate.planks.oak.painted.black.desc=A wooden fence gate, stained black.
-tile.fencegate.planks.oak.painted.red.name=Red Wooden Fence Gate
-tile.fencegate.planks.oak.painted.red.desc=A wooden fence gate, stained red.
-tile.fencegate.planks.oak.painted.green.name=Green Wooden Fence Gate
-tile.fencegate.planks.oak.painted.green.desc=A wooden fence gate, stained green.
-tile.fencegate.planks.oak.painted.brown.name=Brown Wooden Fence Gate
-tile.fencegate.planks.oak.painted.brown.desc=A wooden fence gate, stained brown.
-tile.fencegate.planks.oak.painted.blue.name=Blue Wooden Fence Gate
-tile.fencegate.planks.oak.painted.blue.desc=A wooden fence gate, stained blue.
-tile.fencegate.planks.oak.painted.purple.name=Purple Wooden Fence Gate
-tile.fencegate.planks.oak.painted.purple.desc=A wooden fence gate, stained purple.
-tile.fencegate.planks.oak.painted.cyan.name=Cyan Wooden Fence Gate
-tile.fencegate.planks.oak.painted.cyan.desc=A wooden fence gate, stained cyan.
-tile.fencegate.planks.oak.painted.silver.name=Light Gray Wooden Fence Gate
-tile.fencegate.planks.oak.painted.silver.desc=A wooden fence gate, stained light gray.
-tile.fencegate.planks.oak.painted.gray.name=Gray Wooden Fence Gate
-tile.fencegate.planks.oak.painted.gray.desc=A wooden fence gate, stained gray.
-tile.fencegate.planks.oak.painted.pink.name=Pink Wooden Fence Gate
-tile.fencegate.planks.oak.painted.pink.desc=A wooden fence gate, stained pink.
-tile.fencegate.planks.oak.painted.lime.name=Lime Wooden Fence Gate
-tile.fencegate.planks.oak.painted.lime.desc=A wooden fence gate, stained lime.
-tile.fencegate.planks.oak.painted.yellow.name=Yellow Wooden Fence Gate
-tile.fencegate.planks.oak.painted.yellow.desc=A wooden fence gate, stained yellow.
-tile.fencegate.planks.oak.painted.lightblue.name=Light Blue Wooden Fence Gate
-tile.fencegate.planks.oak.painted.lightblue.desc=A wooden fence gate, stained light blue.
-tile.fencegate.planks.oak.painted.magenta.name=Magenta Wooden Fence Gate
-tile.fencegate.planks.oak.painted.magenta.desc=A wooden fence gate, stained magenta.
-tile.fencegate.planks.oak.painted.orange.name=Orange Wooden Fence Gate
-tile.fencegate.planks.oak.painted.orange.desc=A wooden fence gate, stained orange.
-tile.fencegate.planks.oak.painted.white.name=White Wooden Fence Gate
-tile.fencegate.planks.oak.painted.white.desc=A wooden fence gate, stained white.
-
-tile.bookshelf.planks.oak.name=Bookshelf
-tile.bookshelf.planks.oak.desc=A repository of knowledge.
-
-tile.wool.name=Wool
-tile.wool.desc=How did you get this?!
-tile.wool.black.name=Black Wool
-tile.wool.black.desc=Sheep's wool, dyed black.
-tile.wool.red.name=Red Wool
-tile.wool.red.desc=Sheep's wool, dyed red.
-tile.wool.green.name=Green Wool
-tile.wool.green.desc=Sheep's wool, dyed green.
-tile.wool.brown.name=Brown Wool
-tile.wool.brown.desc=Sheep's wool, dyed brown.
-tile.wool.blue.name=Blue Wool
-tile.wool.blue.desc=Sheep's wool, dyed blue.
-tile.wool.purple.name=Purple Wool
-tile.wool.purple.desc=Sheep's wool, dyed purple.
-tile.wool.cyan.name=Cyan Wool
-tile.wool.cyan.desc=Sheep's wool, dyed cyan.
-tile.wool.silver.name=Light Gray Wool
-tile.wool.silver.desc=Sheep's wool, dyed light gray.
-tile.wool.gray.name=Gray Wool
-tile.wool.gray.desc=Sheep's wool, dyed gray.
-tile.wool.pink.name=Pink Wool
-tile.wool.pink.desc=Sheep's wool, dyed pink.
-tile.wool.lime.name=Lime Wool
-tile.wool.lime.desc=Sheep's wool, dyed lime.
-tile.wool.yellow.name=Yellow Wool
-tile.wool.yellow.desc=Sheep's wool, dyed yellow.
-tile.wool.lightblue.name=Light Blue Wool
-tile.wool.lightblue.desc=Sheep's wool, dyed light blue.
-tile.wool.magenta.name=Magenta Wool
-tile.wool.magenta.desc=Sheep's wool, dyed magenta.
-tile.wool.orange.name=Orange Wool
-tile.wool.orange.desc=Sheep's wool, dyed orange.
-tile.wool.white.name=White Wool
-tile.wool.white.desc=Sheep's wool, dyed white.
-
-tile.brick.clay.name=Clay Bricks
-tile.brick.clay.desc=Stacked bricks of baked clay.
-tile.brick.stone.polished.name=Polished Stone Bricks
-tile.brick.stone.polished.desc=Stacked bricks of polished stone.
-tile.brick.stone.polished.mossy.name=Mossy Polished Stone Bricks
-tile.brick.stone.polished.mossy.desc=Stacked bricks of polished stone with added greenery.
-tile.brick.sandstone.name=Sandstone Bricks
-tile.brick.sandstone.desc=Stacked bricks of sandstone.
-tile.brick.gold.name=Gold Bricks
-tile.brick.gold.desc=Stacked bricks of gold.
-tile.brick.lapis.name=Lapis Lazuli Bricks
-tile.brick.lapis.desc=Stacked bricks of lapis lazuli.
-tile.brick.basalt.name=Basalt Bricks
-tile.brick.basalt.desc=Stacked bricks of basalt.
-tile.brick.limestone.name=Limestone Bricks
-tile.brick.limestone.desc=Stacked bricks of limestone.
-tile.brick.granite.name=Granite Bricks
-tile.brick.granite.desc=Stacked bricks of granite.
-tile.brick.marble.name=Marble Bricks
-tile.brick.marble.desc=Stacked bricks of marble.
-tile.brick.slate.name=Slate Bricks
-tile.brick.slate.desc=Stacked bricks of slate.
-tile.brick.stone.name=Stone Bricks
-tile.brick.stone.desc=Stacked bricks of stone.
-tile.brick.permafrost.name=Permafrost Bricks
-tile.brick.permafrost.desc=Stacked bricks of permafrost.
-tile.brick.iron.name=Iron Bricks
-tile.brick.iron.desc=Stacked bricks of iron.
-
-tile.slab.planks.oak.name=Wooden Slab
-tile.slab.planks.oak.desc=A slab of wooden planks.
-tile.slab.cobble.stone.name=Cobblestone Slab
-tile.slab.cobble.stone.desc=A slab of cobblestone.
-tile.slab.sandstone.name=Sandstone Slab
-tile.slab.sandstone.desc=A slab of sandstone.
-tile.slab.brick.stone.polished.name=Polished Stone Brick Slab
-tile.slab.brick.stone.polished.desc=A slab of polished stone bricks.
-tile.slab.stone.carved.name=Polished Stone Slab
-tile.slab.stone.carved.desc=A slab of polished stone.
-tile.slab.brick.marble.name=Marble Brick Slab
-tile.slab.brick.marble.desc=A slab of marble bricks.
-tile.slab.brick.clay.name=Clay Brick Slab
-tile.slab.brick.clay.desc=A slab of clay bricks.
-tile.slab.capstone.marble.name=Marble Capstone Slab
-tile.slab.capstone.marble.desc=Marble sculpted into a capstone.
-tile.slab.cobble.basalt.name=Cobbled Basalt Slab
-tile.slab.cobble.basalt.desc=A slab of cobbled basalt.
-tile.slab.cobble.limestone.name=Cobbled Limestone Slab
-tile.slab.cobble.limestone.desc=A slab of cobbled limestone.
-tile.slab.cobble.granite.name=Cobbled Granite Slab
-tile.slab.cobble.granite.desc=A slab of cobbled granite.
-tile.slab.brick.basalt.name=Basalt Brick Slab
-tile.slab.brick.basalt.desc=A slab of basalt bricks.
-tile.slab.brick.limestone.name=Limestone Brick Slab
-tile.slab.brick.limestone.desc=A slab of limestone bricks.
-tile.slab.brick.granite.name=Granite Brick Slab
-tile.slab.brick.granite.desc=A slab of granite bricks.
-tile.slab.brick.slate.name=Slate Brick Slab
-tile.slab.brick.slate.desc=A slab of slate bricks.
-tile.slab.brick.stone.name=Stone Brick Slab
-tile.slab.brick.stone.desc=A slab of stone bricks.
-tile.slab.granite.carved.name=Polished Granite Slab
-tile.slab.granite.carved.desc=A slab of polished granite.
-tile.slab.limestone.carved.name=Polished Limestone Slab
-tile.slab.limestone.carved.desc=A slab of polished limestone.
-tile.slab.basalt.carved.name=Polished Basalt Slab
-tile.slab.basalt.carved.desc=A slab of polished basalt.
-
-tile.slab.planks.oak.painted.name=Mystery Wooden Slab
-tile.slab.planks.oak.painted.desc=How did you get this?!
-tile.slab.planks.oak.painted.black.name=Black Wooden Slab
-tile.slab.planks.oak.painted.black.desc=A slab of wooden planks, stained black.
-tile.slab.planks.oak.painted.red.name=Red Wooden Slab
-tile.slab.planks.oak.painted.red.desc=A slab of wooden planks, stained red.
-tile.slab.planks.oak.painted.green.name=Green Wooden Slab
-tile.slab.planks.oak.painted.green.desc=A slab of wooden planks, stained green.
-tile.slab.planks.oak.painted.brown.name=Brown Wooden Slab
-tile.slab.planks.oak.painted.brown.desc=A slab of wooden planks, stained brown.
-tile.slab.planks.oak.painted.blue.name=Blue Wooden Slab
-tile.slab.planks.oak.painted.blue.desc=A slab of wooden planks, stained blue.
-tile.slab.planks.oak.painted.purple.name=Purple Wooden Slab
-tile.slab.planks.oak.painted.purple.desc=A slab of wooden planks, stained purple.
-tile.slab.planks.oak.painted.cyan.name=Cyan Wooden Slab
-tile.slab.planks.oak.painted.cyan.desc=A slab of wooden planks, stained cyan.
-tile.slab.planks.oak.painted.silver.name=Light Gray Wooden Slab
-tile.slab.planks.oak.painted.silver.desc=A slab of wooden planks, stained light gray.
-tile.slab.planks.oak.painted.gray.name=Gray Wooden Slab
-tile.slab.planks.oak.painted.gray.desc=A slab of wooden planks, stained gray.
-tile.slab.planks.oak.painted.pink.name=Pink Wooden Slab
-tile.slab.planks.oak.painted.pink.desc=A slab of wooden planks, stained pink.
-tile.slab.planks.oak.painted.lime.name=Lime Wooden Slab
-tile.slab.planks.oak.painted.lime.desc=A slab of wooden planks, stained lime.
-tile.slab.planks.oak.painted.yellow.name=Yellow Wooden Slab
-tile.slab.planks.oak.painted.yellow.desc=A slab of wooden planks, stained yellow.
-tile.slab.planks.oak.painted.lightblue.name=Light Blue Wooden Slab
-tile.slab.planks.oak.painted.lightblue.desc=A slab of wooden planks, stained light blue.
-tile.slab.planks.oak.painted.magenta.name=Magenta Wooden Slab
-tile.slab.planks.oak.painted.magenta.desc=A slab of wooden planks, stained magenta.
-tile.slab.planks.oak.painted.orange.name=Orange Wooden Slab
-tile.slab.planks.oak.painted.orange.desc=A slab of wooden planks, stained orange.
-tile.slab.planks.oak.painted.white.name=White Wooden Slab
-tile.slab.planks.oak.painted.white.desc=A slab of wooden planks, stained white.
-
-tile.stairs.planks.oak.name=Wooden Stairs
-tile.stairs.planks.oak.desc=Wooden block used for rapid vertical movement.
-tile.stairs.cobble.stone.name=Cobblestone Stairs
-tile.stairs.cobble.stone.desc=Cobblestone block used for rapid vertical movement.
-tile.stairs.brick.stone.polished.name=Polished Stone Brick Stairs
-tile.stairs.brick.stone.polished.desc=Polished stone brick block used for rapid vertical movement.
-tile.stairs.brick.marble.name=Marble Brick Stairs
-tile.stairs.brick.marble.desc=Marble brick block used for rapid vertical movement.
-tile.stairs.cobble.basalt.name=Cobbled Basalt Stairs
-tile.stairs.cobble.basalt.desc=Cobbled basalt block used for rapid vertical movement.
-tile.stairs.cobble.limestone.name=Cobbled Limestone Stairs
-tile.stairs.cobble.limestone.desc=Cobbled limestone block used for rapid vertical movement.
-tile.stairs.cobble.granite.name=Cobbled Granite Stairs
-tile.stairs.cobble.granite.desc=Cobbled granite block used for rapid vertical movement.
-tile.stairs.brick.basalt.name=Basalt Brick Stairs
-tile.stairs.brick.basalt.desc=Basalt brick block used for rapid vertical movement.
-tile.stairs.brick.limestone.name=Limestone Brick Stairs
-tile.stairs.brick.limestone.desc=Limestone brick block used for rapid vertical movement.
-tile.stairs.brick.granite.name=Granite Brick Stairs
-tile.stairs.brick.granite.desc=Granite brick block used for rapid vertical movement.
-tile.stairs.brick.clay.name=Clay Brick Stairs
-tile.stairs.brick.clay.desc=Clay brick block used for rapid vertical movement.
-tile.stairs.brick.slate.name=Slate Brick Stairs
-tile.stairs.brick.slate.desc=Slate brick block used for rapid vertical movement.
-tile.stairs.brick.stone.name=Stone Brick Stairs
-tile.stairs.brick.stone.desc=Stone brick block used for rapid vertical movement.
-
-tile.stairs.planks.oak.painted.name=Mystery Wooden Stairs
-tile.stairs.planks.oak.painted.desc=How did you get this?!
-tile.stairs.planks.oak.painted.black.name=Black Wooden Stairs
-tile.stairs.planks.oak.painted.black.desc=Wooden steps, stained black.
-tile.stairs.planks.oak.painted.red.name=Red Wooden Stairs
-tile.stairs.planks.oak.painted.red.desc=Wooden steps, stained red.
-tile.stairs.planks.oak.painted.green.name=Green Wooden Stairs
-tile.stairs.planks.oak.painted.green.desc=Wooden steps, stained green.
-tile.stairs.planks.oak.painted.brown.name=Brown Wooden Stairs
-tile.stairs.planks.oak.painted.brown.desc=Wooden steps, stained brown.
-tile.stairs.planks.oak.painted.blue.name=Blue Wooden Stairs
-tile.stairs.planks.oak.painted.blue.desc=Wooden steps, stained blue.
-tile.stairs.planks.oak.painted.purple.name=Purple Wooden Stairs
-tile.stairs.planks.oak.painted.purple.desc=Wooden steps, stained purple.
-tile.stairs.planks.oak.painted.cyan.name=Cyan Wooden Stairs
-tile.stairs.planks.oak.painted.cyan.desc=Wooden steps, stained cyan.
-tile.stairs.planks.oak.painted.silver.name=Light Gray Wooden Stairs
-tile.stairs.planks.oak.painted.silver.desc=Wooden steps, stained light gray.
-tile.stairs.planks.oak.painted.gray.name=Gray Wooden Stairs
-tile.stairs.planks.oak.painted.gray.desc=Wooden steps, stained gray.
-tile.stairs.planks.oak.painted.pink.name=Pink Wooden Stairs
-tile.stairs.planks.oak.painted.pink.desc=Wooden steps, stained pink.
-tile.stairs.planks.oak.painted.lime.name=Lime Wooden Stairs
-tile.stairs.planks.oak.painted.lime.desc=Wooden steps, stained lime.
-tile.stairs.planks.oak.painted.yellow.name=Yellow Wooden Stairs
-tile.stairs.planks.oak.painted.yellow.desc=Wooden steps, stained yellow.
-tile.stairs.planks.oak.painted.lightblue.name=Light Blue Wooden Stairs
-tile.stairs.planks.oak.painted.lightblue.desc=Wooden steps, stained light blue.
-tile.stairs.planks.oak.painted.magenta.name=Magenta Wooden Stairs
-tile.stairs.planks.oak.painted.magenta.desc=Wooden steps, stained magenta.
-tile.stairs.planks.oak.painted.orange.name=Orange Wooden Stairs
-tile.stairs.planks.oak.painted.orange.desc=Wooden steps, stained orange.
-tile.stairs.planks.oak.painted.white.name=White Wooden Stairs
-tile.stairs.planks.oak.painted.white.desc=Wooden steps, stained white.
-
-tile.obsidian.name=Obsidian
-tile.obsidian.desc=Rapidly cooled volcanic rock.
-
-tile.glass.name=Glass
-tile.glass.desc=Sand heated until it becomes translucent.
-tile.glass.tinted.name=Tinted Glass
-tile.glass.tinted.desc=Darkened glass that blocks light.
-
-tile.grass.name=Grass
-tile.grass.desc=Crisp, crunchy grass.
-tile.grass.retro.name=Retro Grass
-tile.grass.retro.desc=Crisp, crunchy grass. Smells old.
-tile.grass.scorched.name=Scorched Grass
-tile.grass.scorched.desc=Grass that has baked in the sun.
-
-tile.path.dirt.name=Dirt Path
-tile.path.dirt.desc=Dirt worn down by frequent travelling.
-
-tile.dirt.name=Dirt
-tile.dirt.desc=Crumbly brown dirt.
-tile.dirt.scorched.name=Scorched Dirt
-tile.dirt.scorched.desc=Dirt that has baked in the sun.
-tile.dirt.scorched.rich.name=Rich Scorched Dirt
-tile.dirt.scorched.rich.desc=Dirt that has baked in the sun, searing in minerals.
-
-tile.mud.name=Mud
-tile.mud.desc=Mud sodden to its core.
-tile.mud.baked.name=Baked Mud
-tile.mud.baked.desc=Mud that's been dried out and cracked.
-
-tile.sponge.dry.name=Sponge
-tile.sponge.dry.desc=A dry sponge, good for soaking up water.
-tile.sponge.wet.name=Wet Sponge
-tile.sponge.wet.desc=A sponge full of water.
-
-tile.moss.stone.name=Mossy Stone
-tile.moss.stone.desc=Moss covering a block of stone.
-tile.moss.basalt.name=Mossy Basalt
-tile.moss.basalt.desc=Moss covering a block of basalt.
-tile.moss.limestone.name=Mossy Limestone
-tile.moss.limestone.desc=Moss covering a block of limestone.
-tile.moss.granite.name=Mossy Granite
-tile.moss.granite.desc=Moss covering a block of granite.
-
-tile.sand.name=Sand
-tile.sand.desc=Gets everywhere.
-tile.gravel.name=Gravel
-tile.gravel.desc=A loose collection of pebbles.
-
-tile.bedrock.name=Bedrock
-tile.bedrock.desc=The toughest substance known to man.
-
-tile.fluid.water.flowing.name=Flowing Water
-tile.fluid.water.flowing.desc=Water that flows when placed.
-tile.fluid.water.still.name=Still Water
-tile.fluid.water.still.desc=Water that does not flow when placed.
-tile.fluid.lava.flowing.name=Flowing Lava
-tile.fluid.lava.flowing.desc=Lava that flows when placed.
-tile.fluid.lava.still.name=Still Lava
-tile.fluid.lava.still.desc=Lava that does not flow when placed.
-
-tile.log.oak.name=Oak Log
-tile.log.oak.desc=A log from an oak tree.
-tile.log.pine.name=Pine Log
-tile.log.pine.desc=A log from a pine tree.
-tile.log.birch.name=Birch Log
-tile.log.birch.desc=A log from a birch tree.
-tile.log.cherry.name=Cherry Log
-tile.log.cherry.desc=A log from a cherry tree.
-tile.log.eucalyptus.name=Eucalyptus Log
-tile.log.eucalyptus.desc=A log from a eucalyptus tree.
-tile.log.oak.mossy.name=Mossy Oak Log
-tile.log.oak.mossy.desc=A log from a mossy oak tree.
-
-tile.leaves.oak.name=Oak Leaves
-tile.leaves.oak.desc=Leaves from an oak tree.
-tile.leaves.pine.name=Pine Leaves
-tile.leaves.pine.desc=Leaves from a pine tree.
-tile.leaves.birch.name=Birch Leaves
-tile.leaves.birch.desc=Leaves from a birch tree.
-tile.leaves.cherry.name=Cherry Leaves
-tile.leaves.cherry.desc=Leaves from a cherry tree.
-tile.leaves.eucalyptus.name=Eucalyptus Leaves
-tile.leaves.eucalyptus.desc=Leaves from a eucalyptus tree.
-tile.leaves.oak.retro.name=Retro Leaves
-tile.leaves.oak.retro.desc=Leaves from long ago.
-tile.leaves.shrub.name=Shrub Leaves
-tile.leaves.shrub.desc=Leaves from a shrub.
-tile.leaves.cherry.flowering.name=Flowering Cherry Leaves
-tile.leaves.cherry.flowering.desc=Leaves from a cherry tree that are budding with fruit.
-tile.leaves.cacao.name=Cacao Leaves
-tile.leaves.cacao.desc=Leaves from a cacao tree.
-
-tile.sapling.oak.name=Oak Sapling
-tile.sapling.oak.desc=Plant to grow an oak tree.
-tile.sapling.pine.name=Pine Sapling
-tile.sapling.pine.desc=Plant to grow a pine tree.
-tile.sapling.birch.name=Birch Sapling
-tile.sapling.birch.desc=Plant to grow a birch tree.
-tile.sapling.cherry.name=Cherry Sapling
-tile.sapling.cherry.desc=Plant to grow a cherry tree.
-tile.sapling.eucalyptus.name=Eucalyptus Sapling
-tile.sapling.eucalyptus.desc=Plant to grow a eucalyptus tree.
-tile.sapling.oak.retro.name=Retro Oak Sapling
-tile.sapling.oak.retro.desc=Plant to grow a tree from long ago.
-tile.sapling.shrub.name=Shrub Sapling
-tile.sapling.shrub.desc=Plant to grow a shrub.
-tile.sapling.cacao.name=Cacao Sapling
-tile.sapling.cacao.desc=Plant to grow a cacao tree.
-
-tile.tallgrass.name=Tall Grass
-tile.tallgrass.desc=Lush, growing grass.
-tile.tallgrass.fern.name=Fern
-tile.tallgrass.fern.desc=A fern plant.
-tile.deadbush.name=Dead Bush
-tile.deadbush.desc=A dried and withered plant.
-tile.spinifex.name=Spinifex
-tile.spinifex.desc=A spindly, thin grass from dry regions.
-tile.algae.name=Algae
-tile.algae.desc=Gooey vegetation that floats on the water's surface.
-
-tile.flower.yellow.name=Dandelion
-tile.flower.yellow.desc=A beautiful yellow flower.
-tile.flower.red.name=Rose
-tile.flower.red.desc=A beautiful red flower.
-
-tile.mushroom.red.name=Red Mushroom
-tile.mushroom.red.desc=A tasty red mushroom. Good for stew.
-tile.mushroom.brown.name=Brown Mushroom
-tile.mushroom.brown.desc=A tasty brown mushroom. Good for stew.
-
-tile.ore.coal.stone.name=Stone Coal Ore
-tile.ore.coal.stone.desc=A chunk of coal embedded in stone.
-tile.ore.coal.basalt.name=Basalt Coal Ore
-tile.ore.coal.basalt.desc=A chunk of coal embedded in basalt.
-tile.ore.coal.limestone.name=Limestone Coal Ore
-tile.ore.coal.limestone.desc=A chunk of coal embedded in limestone.
-tile.ore.coal.granite.name=Granite Coal Ore
-tile.ore.coal.granite.desc=A chunk of coal embedded in granite.
-
-tile.ore.iron.stone.name=Stone Iron Ore
-tile.ore.iron.stone.desc=Iron nuggets embedded in stone.
-tile.ore.iron.basalt.name=Basalt Iron Ore
-tile.ore.iron.basalt.desc=Iron nuggets embedded in basalt.
-tile.ore.iron.limestone.name=Limestone Iron Ore
-tile.ore.iron.limestone.desc=Iron nuggets embedded in limestone.
-tile.ore.iron.granite.name=Granite Iron Ore
-tile.ore.iron.granite.desc=Iron nuggets embedded in granite.
-
-tile.ore.gold.stone.name=Stone Gold Ore
-tile.ore.gold.stone.desc=Gold nuggets embedded in stone.
-tile.ore.gold.basalt.name=Basalt Gold Ore
-tile.ore.gold.basalt.desc=Gold nuggets embedded in basalt.
-tile.ore.gold.limestone.name=Limestone Gold Ore
-tile.ore.gold.limestone.desc=Gold nuggets embedded in limestone.
-tile.ore.gold.granite.name=Granite Gold Ore
-tile.ore.gold.granite.desc=Gold nuggets embedded in granite.
-
-tile.ore.lapis.stone.name=Stone Lapis Lazuli Ore
-tile.ore.lapis.stone.desc=Chunks of lapis lazuli embedded in stone.
-tile.ore.lapis.basalt.name=Basalt Lapis Lazuli Ore
-tile.ore.lapis.basalt.desc=Chunks of lapis lazuli embedded in basalt.
-tile.ore.lapis.limestone.name=Limestone Lapis Lazuli Ore
-tile.ore.lapis.limestone.desc=Chunks of lapis lazuli embedded in limestone.
-tile.ore.lapis.granite.name=Granite Lapis Lazuli Ore
-tile.ore.lapis.granite.desc=Chunks of lapis lazuli embedded in granite.
-
-tile.ore.redstone.stone.name=Stone Redstone Ore
-tile.ore.redstone.stone.desc=Red dust embedded in stone.
-tile.ore.redstone.basalt.name=Basalt Redstone Ore
-tile.ore.redstone.basalt.desc=Red dust embedded in basalt.
-tile.ore.redstone.limestone.name=Limestone Redstone Ore
-tile.ore.redstone.limestone.desc=Red dust embedded in limestone.
-tile.ore.redstone.granite.name=Granite Redstone Ore
-tile.ore.redstone.granite.desc=Red dust embedded in granite.
-tile.ore.redstone.glowing.stone.name=Glowing Stone Redstone Ore
-tile.ore.redstone.glowing.stone.desc=Red dust embedded in stone. Emits a faint light.
-tile.ore.redstone.glowing.basalt.name=Glowing Basalt Redstone Ore
-tile.ore.redstone.glowing.basalt.desc=Red dust embedded in basalt. Emits a faint light.
-tile.ore.redstone.glowing.limestone.name=Glowing Limestone Redstone Ore
-tile.ore.redstone.glowing.limestone.desc=Red dust embedded in limestone. Emits a faint light.
-tile.ore.redstone.glowing.granite.name=Glowing Granite Redstone Ore
-tile.ore.redstone.glowing.granite.desc=Red dust embedded in granite. Emits a faint light.
-
-tile.ore.diamond.stone.name=Stone Diamond Ore
-tile.ore.diamond.stone.desc=A chunk of diamond embedded in stone.
-tile.ore.diamond.basalt.name=Basalt Diamond Ore
-tile.ore.diamond.basalt.desc=A chunk of diamond embedded in basalt.
-tile.ore.diamond.limestone.name=Limestone Diamond Ore
-tile.ore.diamond.limestone.desc=A chunk of diamond embedded in limestone.
-tile.ore.diamond.granite.name=Granite Diamond Ore
-tile.ore.diamond.granite.desc=A chunk of diamond embedded in granite.
-
-tile.ore.nethercoal.netherrack.name=Nether Coal Ore
-tile.ore.nethercoal.netherrack.desc=A lump of Nether Coal embedded in netherrack.
-
-tile.block.coal.name=Block of Coal
-tile.block.coal.desc=A solid block of coal.
-tile.block.iron.name=Block of Iron
-tile.block.iron.desc=A solid block of iron. Heavy!
-tile.block.gold.name=Block of Gold
-tile.block.gold.desc=A solid block of gold, for flaunting your bling.
-tile.block.lapis.name=Block of Lapis Lazuli
-tile.block.lapis.desc=A solid block of lapis lazuli.
-tile.block.redstone.name=Block of Redstone
-tile.block.redstone.desc=A solid block of redstone.
-tile.block.diamond.name=Block of Diamond
-tile.block.diamond.desc=A solid block of diamond. Well done you.
-tile.block.nethercoal.name=Block of Nether Coal
-tile.block.nethercoal.desc=A solid block of Nether Coal.
-tile.block.steel.name=Block of Steel
-tile.block.steel.desc=A solid block of steel.
-tile.block.quartz.name=Block of Quartz
-tile.block.quartz.desc=A solid block of quartz.
-tile.block.olivine.name=Block of Olivine
-tile.block.olivine.desc=A solid block of olivine.
-tile.block.charcoal.name=Block of Charcoal
-tile.block.charcoal.desc=A solid block of charcoal.
-
-tile.wire.redstone.name=Redstone Wire
-tile.wire.redstone.desc=A strand of redstone dust laid on the ground.
-
-tile.torch.redstone.idle.name=Redstone Torch
-tile.torch.redstone.idle.desc=Emits a constant redstone signal.
-tile.torch.redstone.active.name=Redstone Torch
-tile.torch.redstone.active.desc=Emits a constant redstone signal.
-
-tile.button.stone.name=Stone Button
-tile.button.stone.desc=Emits a brief redstone signal when pressed.
-
-tile.lever.cobble.stone.name=Cobblestone Lever
-tile.lever.cobble.stone.desc=Allows turning a redstone signal on or off.
-
-tile.pressureplate.stone.name=Stone Pressure Plate
-tile.pressureplate.stone.desc=Emits a redstone signal when living creatures step on it.
-tile.pressureplate.planks.oak.name=Wooden Pressure Plate
-tile.pressureplate.planks.oak.desc=Emits a redstone signal when anything steps on it.
-tile.pressureplate.cobble.stone.name=Cobblestone Pressure Plate
-tile.pressureplate.cobble.stone.desc=Emits a redstone signal when players step on it.
-
-tile.motionsensor.idle.name=Motion Sensor
-tile.motionsensor.idle.desc=Emits a redstone signal when something moves past it.
-tile.motionsensor.active.name=Active Motion Sensor
-tile.motionsensor.active.desc=Emits a redstone signal when something moves past it.
-
-tile.repeater.idle.name=Redstone Repeater
-tile.repeater.idle.desc=Repeats redstone signals over a distance.
-tile.repeater.active.name=Redstone Repeater
-tile.repeater.active.desc=Repeats redstone signals over a distance.
-
-tile.piston.base.name=Piston
-tile.piston.base.desc=Pushes blocks but does not pull them.
-tile.piston.base.sticky.name=Sticky Piston
-tile.piston.base.sticky.desc=Pushes and pulls blocks.
-tile.piston.head.name=Piston Head
-tile.piston.head.desc=The pushy part of the piston.
-tile.piston.moving.name=Piston Mover
-tile.piston.moving.desc=The invisible moving part of the piston.
-
-tile.noteblock.name=Note Block
-tile.noteblock.desc=Plays a musical note when powered.
-
-tile.rail.name=Rail
-tile.rail.desc=For rapid horizontal movement via minecart.
-tile.rail.powered.name=Powered Rail
-tile.rail.powered.desc=Makes minecarts go faster when powered.
-tile.rail.detector.name=Detector Rail
-tile.rail.detector.desc=Emits a redstone signal when a minecart crosses it.
-
-tile.spikes.name=Spike Trap
-tile.spikes.desc=Deactivates when powered. Technically a war crime.
-
-tile.dispenser.cobble.stone.name=Dispenser
-tile.dispenser.cobble.stone.desc=Fires items out of the hole in the front.
-
-tile.trapdoor.planks.oak.name=Oak Trapdoor
-tile.trapdoor.planks.oak.desc=Like a door, but flat.
-tile.trapdoor.iron.name=Iron Trapdoor
-tile.trapdoor.iron.desc=Like a door, but flat and made of iron.
-tile.trapdoor.glass.name=Glass Trapdoor
-tile.trapdoor.glass.desc=Useless at its job.
-
-tile.tnt.name=TNT
-tile.tnt.desc=Goes off with a bang.
-
-tile.door.planks.oak.bottom.name=Bottom Wooden Door
-tile.door.planks.oak.bottom.desc=/give Honeydew 64 46
-tile.door.planks.oak.top.name=Top Wooden Door
-tile.door.planks.oak.top.desc=Oh, wait, that's not TNT, that's half a door.
-tile.door.iron.bottom.name=Bottom Iron Door
-tile.door.iron.bottom.desc=Not much good on its own.
-tile.door.iron.top.name=Top Iron Door
-tile.door.iron.top.desc=Could use a friend.
-
-tile.mesh.name=Mesh Block
-tile.mesh.desc=Allows items to pass through but nothing else.
-
-tile.bed.name=Bed
-tile.bed.desc=Bed!
-tile.seat.name=Seat
-tile.seat.desc=Sit down and relax.
-
-tile.cobweb.name=Cobweb
-tile.cobweb.desc=Sticky silky strands woven by spiders.
-
-tile.fire.name=Fire
-tile.fire.desc=Ouch, fire hot!
-
-tile.mobspawner.name=Mob Spawner
-tile.mobspawner.desc=A cage filled with horror.
-tile.mobspawner.deactivated.name=Deactivated Mob Spawner
-tile.mobspawner.deactivated.desc=A cage no longer filled with horror.
-
-tile.workbench.name=Workbench
-tile.workbench.desc=For bigger projects.
-
-tile.furnace.stone.idle.name=Furnace
-tile.furnace.stone.idle.desc=For melting, heating, and cooking blocks and items.
-tile.furnace.stone.active.name=Lit Furnace
-tile.furnace.stone.active.desc=For melting, heating, and cooking blocks and items.
-tile.furnace.blast.idle.name=Blast Furnace
-tile.furnace.blast.idle.desc=Burns hotter than a normal furnace.
-tile.furnace.blast.active.name=Lit Blast Furnace
-tile.furnace.blast.active.desc=Burns hotter than a normal furnace.
-
-tile.trommel.idle.name=Trommel
-tile.trommel.idle.desc=A machine that separates dirt from other useful items.
-tile.trommel.active.name=Lit Trommel
-tile.trommel.active.desc=A machine that separates dirt from other useful items.
-
-tile.chest.planks.oak.name=Wooden Chest
-tile.chest.planks.oak.desc=A place to store your items.
-tile.chest.planks.oak.painted.name=Mystery Wooden Chest
-tile.chest.planks.oak.painted.desc=How did you get this?!
-tile.chest.planks.oak.painted.black.name=Black Wooden Chest
-tile.chest.planks.oak.painted.black.desc=A place to store your items.
-tile.chest.planks.oak.painted.red.name=Red Wooden Chest
-tile.chest.planks.oak.painted.red.desc=A place to store your items.
-tile.chest.planks.oak.painted.green.name=Green Wooden Chest
-tile.chest.planks.oak.painted.green.desc=A place to store your items.
-tile.chest.planks.oak.painted.brown.name=Brown Wooden Chest
-tile.chest.planks.oak.painted.brown.desc=A place to store your items.
-tile.chest.planks.oak.painted.blue.name=Blue Wooden Chest
-tile.chest.planks.oak.painted.blue.desc=A place to store your items.
-tile.chest.planks.oak.painted.purple.name=Purple Wooden Chest
-tile.chest.planks.oak.painted.purple.desc=A place to store your items.
-tile.chest.planks.oak.painted.cyan.name=Cyan Wooden Chest
-tile.chest.planks.oak.painted.cyan.desc=A place to store your items.
-tile.chest.planks.oak.painted.silver.name=Light Gray Wooden Chest
-tile.chest.planks.oak.painted.silver.desc=A place to store your items.
-tile.chest.planks.oak.painted.gray.name=Gray Wooden Chest
-tile.chest.planks.oak.painted.gray.desc=A place to store your items.
-tile.chest.planks.oak.painted.pink.name=Pink Wooden Chest
-tile.chest.planks.oak.painted.pink.desc=A place to store your items.
-tile.chest.planks.oak.painted.lime.name=Lime Wooden Chest
-tile.chest.planks.oak.painted.lime.desc=A place to store your items.
-tile.chest.planks.oak.painted.yellow.name=Yellow Wooden Chest
-tile.chest.planks.oak.painted.yellow.desc=A place to store your items.
-tile.chest.planks.oak.painted.lightblue.name=Light Blue Wooden Chest
-tile.chest.planks.oak.painted.lightblue.desc=A place to store your items.
-tile.chest.planks.oak.painted.magenta.name=Magenta Wooden Chest
-tile.chest.planks.oak.painted.magenta.desc=A place to store your items.
-tile.chest.planks.oak.painted.orange.name=Orange Wooden Chest
-tile.chest.planks.oak.painted.orange.desc=A place to store your items.
-tile.chest.planks.oak.painted.white.name=White Wooden Chest
-tile.chest.planks.oak.painted.white.desc=A place to store your items.
-tile.chest.legacy.name=Legacy Chest
-
-tile.crops.wheat.name=Wheat Crops
-tile.crops.wheat.desc=Wheat, plucked from the ground.
-tile.crops.pumpkin.name=Pumpkin Crops
-tile.crops.pumpkin.desc=A ripening pumpkin, plucked from the ground.
-
-tile.farmland.dirt.name=Farmland
-tile.farmland.dirt.desc=Tilled soil for growing crops.
-
-tile.sign.post.planks.oak.name=Oak Signpost
-tile.sign.post.planks.oak.desc=A free-standing oak sign.
-tile.sign.wall.planks.oak.name=Oak Wall Sign
-tile.sign.wall.planks.oak.desc=An oak sign placed on a wall.
-
-tile.layer.snow.name=Snow Layer
-tile.layer.snow.desc=A flat layer of snow.
-tile.layer.leaves.oak.name=Leaf Pile
-tile.layer.leaves.oak.desc=A pile of leaves.
-tile.layer.slate.name=Slate Layer
-tile.layer.slate.desc=A flat sheet of slate.
-
-tile.ice.name=Ice
-tile.ice.desc=Slippery frozen water.
-tile.ice.perma.name=Perma-Ice
-tile.ice.perma.desc=Ice imbued with the essence of stone.
-
-tile.block.snow.name=Block of Snow
-tile.block.snow.desc=Lots of snow compacted into a block.
-
-tile.cactus.name=Cactus
-tile.cactus.desc=A spiky plant that grows in the desert.
-
-tile.block.clay.name=Block of Clay
-tile.block.clay.desc=A block of compacted clay.
-
-tile.sugarcane.name=Sugarcane
-tile.sugarcane.desc=Not as sweet as you.
-
-tile.block.sugarcane.name=Block of Sugarcane
-tile.block.sugarcane.desc=One very big sugar cube.
-tile.block.sugarcane.baked.name=Baked Block of Sugarcane
-tile.block.sugarcane.baked.desc=Smells absolutely delicious.
-
-tile.jukebox.name=Jukebox
-tile.jukebox.desc=Plays your favourite tunes, assuming you have the right record.
-
-tile.pumpkin.name=Pumpkin
-tile.pumpkin.desc=An orange squash that grows in the wild.
-tile.pumpkin.carved.idle.name=Carved Pumpkin
-tile.pumpkin.carved.idle.desc=An orange squash with a spooky face.
-tile.pumpkin.carved.active.name=Jack 'o' Lantern
-tile.pumpkin.carved.active.desc=An orange squash with a spooky face, lit by a torch.
-
-tile.netherrack.name=Netherrack
-tile.netherrack.desc=Dark red rock that burns forever.
-tile.netherrack.igneous.name=Igneous Netherrack
-tile.netherrack.igneous.desc=Extreme heat has made this rock glow from inside.
-
-tile.soulsand.name=Soul Sand
-tile.soulsand.desc=Squishy brown sand that's tough to walk through.
-
-tile.glowstone.name=Block of Glowstone
-tile.glowstone.desc=Constantly emits a strong yellowish light.
-
-tile.portal.nether.name=Nether Portal
-tile.portal.nether.desc=A portal to the Nether.
-tile.portal.paradise.name=Paradise Portal
-tile.portal.paradise.desc=A portal to Paradise.
-
-tile.cake.name=Cake
-tile.cake.desc=I just can't cake it any more.
-
-tile.lamp.idle.name=Lamp
-tile.lamp.idle.desc=How did you get this?!
-tile.lamp.idle.black.name=Black Lamp
-tile.lamp.idle.black.desc=A redstone lamp that can emit light. Tinted black.
-tile.lamp.idle.red.name=Red Lamp
-tile.lamp.idle.red.desc=A redstone lamp that can emit light. Tinted red.
-tile.lamp.idle.green.name=Green Lamp
-tile.lamp.idle.green.desc=A redstone lamp that can emit light. Tinted green.
-tile.lamp.idle.brown.name=Brown Lamp
-tile.lamp.idle.brown.desc=A redstone lamp that can emit light. Tinted brown.
-tile.lamp.idle.blue.name=Blue Lamp
-tile.lamp.idle.blue.desc=A redstone lamp that can emit light. Tinted blue.
-tile.lamp.idle.purple.name=Purple Lamp
-tile.lamp.idle.purple.desc=A redstone lamp that can emit light. Tinted purple.
-tile.lamp.idle.cyan.name=Cyan Lamp
-tile.lamp.idle.cyan.desc=A redstone lamp that can emit light. Tinted cyan.
-tile.lamp.idle.silver.name=Light Gray Lamp
-tile.lamp.idle.silver.desc=A redstone lamp that can emit light. Tinted light gray.
-tile.lamp.idle.gray.name=Gray Lamp
-tile.lamp.idle.gray.desc=A redstone lamp that can emit light. Tinted gray.
-tile.lamp.idle.pink.name=Pink Lamp
-tile.lamp.idle.pink.desc=A redstone lamp that can emit light. Tinted pink.
-tile.lamp.idle.lime.name=Lime Lamp
-tile.lamp.idle.lime.desc=A redstone lamp that can emit light. Tinted lime.
-tile.lamp.idle.yellow.name=Yellow Lamp
-tile.lamp.idle.yellow.desc=A redstone lamp that can emit light. Tinted yellow.
-tile.lamp.idle.lightblue.name=Light Blue Lamp
-tile.lamp.idle.lightblue.desc=A redstone lamp that can emit light. Tinted light blue.
-tile.lamp.idle.magenta.name=Magenta Lamp
-tile.lamp.idle.magenta.desc=A redstone lamp that can emit light. Tinted magenta.
-tile.lamp.idle.orange.name=Orange Lamp
-tile.lamp.idle.orange.desc=A redstone lamp that can emit light. Tinted orange.
-tile.lamp.idle.white.name=White Lamp
-tile.lamp.idle.white.desc=A redstone lamp that can emit light.
-
-tile.lamp.active.name=Lit Lamp
-tile.lamp.active.desc=How did you get this?!
-tile.lamp.active.black.name=Lit Black Lamp
-tile.lamp.active.black.desc=A redstone lamp that emits light. Tinted black.
-tile.lamp.active.red.name=Lit Red Lamp
-tile.lamp.active.red.desc=A redstone lamp that emits light. Tinted red.
-tile.lamp.active.green.name=Lit Green Lamp
-tile.lamp.active.green.desc=A redstone lamp that emits light. Tinted green.
-tile.lamp.active.brown.name=Lit Brown Lamp
-tile.lamp.active.brown.desc=A redstone lamp that emits light. Tinted brown.
-tile.lamp.active.blue.name=Lit Blue Lamp
-tile.lamp.active.blue.desc=A redstone lamp that emits light. Tinted blue.
-tile.lamp.active.purple.name=Lit Purple Lamp
-tile.lamp.active.purple.desc=A redstone lamp that emits light. Tinted purple.
-tile.lamp.active.cyan.name=Lit Cyan Lamp
-tile.lamp.active.cyan.desc=A redstone lamp that emits light. Tinted cyan.
-tile.lamp.active.silver.name=Lit Light Gray Lamp
-tile.lamp.active.silver.desc=A redstone lamp that emits light. Tinted light gray.
-tile.lamp.active.gray.name=Lit Gray Lamp
-tile.lamp.active.gray.desc=A redstone lamp that emits light. Tinted gray.
-tile.lamp.active.pink.name=Lit Pink Lamp
-tile.lamp.active.pink.desc=A redstone lamp that emits light. Tinted pink.
-tile.lamp.active.lime.name=Lit Lime Lamp
-tile.lamp.active.lime.desc=A redstone lamp that emits light. Tinted lime.
-tile.lamp.active.yellow.name=Yellow Lamp
-tile.lamp.active.yellow.desc=A redstone lamp that emits light. Tinted yellow.
-tile.lamp.active.lightblue.name=Light Blue Lamp
-tile.lamp.active.lightblue.desc=A redstone lamp that emits light. Tinted light blue.
-tile.lamp.active.magenta.name=Magenta Lamp
-tile.lamp.active.magenta.desc=A redstone lamp that emits light. Tinted magenta.
-tile.lamp.active.orange.name=Orange Lamp
-tile.lamp.active.orange.desc=A redstone lamp that emits light. Tinted orange.
-tile.lamp.active.white.name=White Lamp
-tile.lamp.active.white.desc=A redstone lamp that emits light.
-
-tile.stone.polished.name=Polished Stone
-tile.stone.polished.desc=A polished block of stone.
-tile.granite.polished.name=Polished Granite
-tile.granite.polished.desc=A polished block of granite.
-tile.limestone.polished.name=Polished Limestone
-tile.limestone.polished.desc=A polished block of limestone.
-tile.basalt.polished.name=Polished Basalt
-tile.basalt.polished.desc=A polished block of basalt.
-tile.slate.polished.name=Polished Slate
-tile.slate.polished.desc=A polished block of slate.
-
-tile.candle.wax.soul.name=Soul Wax Candle
-tile.candle.wax.soul.desc=A waxy brown candle that glows with an unnatural light.
-
-tile.basket.name=Basket
-tile.basket.desc=A wicker container for holding items.
-
-tile.overlay.pebbles.name=Pebbles
-tile.overlay.pebbles.desc=A cluster of pebbles.
-
-tile.fence.chainlink.name=Chainlink Fence
-tile.fence.chainlink.desc=A fence made of interconnected chain links. Can be climbed!
-tile.fence.paper_wall.name=Paper Wall Fence
-tile.fence.paper_wall.desc=A fence made of delicate paper. Be careful!
-
-tile.lantern.firefly.green.name=Green Firefly Lantern
-tile.lantern.firefly.green.desc=A glass jar containing a swarm of green fireflies.
-tile.lantern.firefly.orange.name=Orange Firefly Lantern
-tile.lantern.firefly.orange.desc=A glass jar containing a swarm of orange fireflies.
-tile.lantern.firefly.blue.name=Blue Firefly Lantern
-tile.lantern.firefly.blue.desc=A glass jar containing a swarm of blue fireflies.
-tile.lantern.firefly.red.name=Red Firefly Lantern
-tile.lantern.firefly.red.desc=A glass jar containing a swarm of red fireflies.
-
-tile.flag.name=Flag
-tile.flag.desc=A flag to mark your territory.
-
-tile.paper_wall.name=Paper Wall
-tile.paper_wall.desc=A wall made of delicate paper. Be careful!
\ No newline at end of file
+tile.stone.name=Stone
tile.stone.desc=A block of solid stone.
tile.basalt.name=Basalt
tile.basalt.desc=A block of solid basalt.
tile.limestone.name=Limestone
tile.limestone.desc=A block of solid limestone.
tile.granite.name=Granite
tile.granite.desc=A block of solid granite.
tile.marble.name=Marble
tile.marble.desc=A block of solid marble.
tile.slate.name=Slate
tile.slate.desc=A block of solid slate.
tile.permafrost.name=Permafrost
tile.permafrost.desc=A block of frozen stone.

tile.cobble.stone.name=Cobblestone
tile.cobble.stone.desc=Stone, smashed apart and reconstituted.
tile.cobble.stone.mossy.name=Mossy Cobblestone
tile.cobble.stone.mossy.desc=Cobblestone with added greenery.
tile.cobble.basalt.name=Cobbled Basalt
tile.cobble.basalt.desc=Basalt, smashed apart and reconstituted.
tile.cobble.limestone.name=Cobbled Limestone
tile.cobble.limestone.desc=Limestone, smashed apart and reconstituted.
tile.cobble.granite.name=Cobbled Granite
tile.cobble.granite.desc=Granite, smashed apart and reconstituted.
tile.cobble.permafrost.name=Cobbled Permafrost
tile.cobble.permafrost.desc=Permafrost, smashed apart and reconstituted.

tile.pillar.marble.name=Marble Pillar
tile.pillar.marble.desc=A block of marble engraved into a pillar.
tile.capstone.marble.name=Marble Capstone
tile.capstone.marble.desc=A pillar capstone made of solid marble.

tile.sandstone.name=Sandstone
tile.sandstone.desc=Compacted sand.

tile.stone.carved.name=Carved Stone
tile.stone.carved.desc=Polished Stone with lines hewn through the middle.
tile.granite.carved.name=Carved Granite
tile.granite.carved.desc=Polished Granite with lines hewn through the middle.
tile.limestone.carved.name=Carved Limestone
tile.limestone.carved.desc=Polished Limestone with lines hewn through the middle.
tile.basalt.carved.name=Carved Basalt
tile.basalt.carved.desc=Polished Basalt with lines hewn through the middle.

tile.planks.oak.name=Wooden Planks
tile.planks.oak.desc=Processed tree insides.
tile.planks.oak.painted.name=Mystery Planks
tile.planks.oak.painted.desc=How did you get this?!
tile.planks.oak.painted.black.name=Black Wooden Planks
tile.planks.oak.painted.black.desc=Wooden planks, stained black.
tile.planks.oak.painted.red.name=Red Wooden Planks
tile.planks.oak.painted.red.desc=Wooden planks, stained red.
tile.planks.oak.painted.green.name=Green Wooden Planks
tile.planks.oak.painted.green.desc=Wooden planks, stained green.
tile.planks.oak.painted.brown.name=Brown Wooden Planks
tile.planks.oak.painted.brown.desc=Wooden planks, stained brown.
tile.planks.oak.painted.blue.name=Blue Wooden Planks
tile.planks.oak.painted.blue.desc=Wooden planks, stained blue.
tile.planks.oak.painted.purple.name=Purple Wooden Planks
tile.planks.oak.painted.purple.desc=Wooden planks, stained purple.
tile.planks.oak.painted.cyan.name=Cyan Wooden Planks
tile.planks.oak.painted.cyan.desc=Wooden planks, stained cyan.
tile.planks.oak.painted.silver.name=Light Gray Wooden Planks
tile.planks.oak.painted.silver.desc=Wooden planks, stained light gray.
tile.planks.oak.painted.gray.name=Gray Wooden Planks
tile.planks.oak.painted.gray.desc=Wooden planks, stained gray.
tile.planks.oak.painted.pink.name=Pink Wooden Planks
tile.planks.oak.painted.pink.desc=Wooden planks, stained pink.
tile.planks.oak.painted.lime.name=Lime Wooden Planks
tile.planks.oak.painted.lime.desc=Wooden planks, stained lime.
tile.planks.oak.painted.yellow.name=Yellow Wooden Planks
tile.planks.oak.painted.yellow.desc=Wooden planks, stained yellow.
tile.planks.oak.painted.lightblue.name=Light Blue Wooden Planks
tile.planks.oak.painted.lightblue.desc=Wooden planks, stained light blue.
tile.planks.oak.painted.magenta.name=Magenta Wooden Planks
tile.planks.oak.painted.magenta.desc=Wooden planks, stained magenta.
tile.planks.oak.painted.orange.name=Orange Wooden Planks
tile.planks.oak.painted.orange.desc=Wooden planks, stained orange.
tile.planks.oak.painted.white.name=White Wooden Planks
tile.planks.oak.painted.white.desc=Wooden planks, stained white.

tile.torch.coal.name=Torch
tile.torch.coal.desc=Helps light the way.

tile.ladder.oak.name=Oak Ladder
tile.ladder.oak.desc=For very rapid vertical movement.

tile.fence.planks.oak.name=Oak Fence
tile.fence.planks.oak.desc=Too tall to jump over.

tile.fence.planks.oak.painted.name=Mystery Wooden Fence
tile.fence.planks.oak.painted.desc=How did you get this?!
tile.fence.planks.oak.painted.black.name=Black Wooden Fence
tile.fence.planks.oak.painted.black.desc=A wooden fence, stained black.
tile.fence.planks.oak.painted.red.name=Red Wooden Fence
tile.fence.planks.oak.painted.red.desc=A wooden fence, stained red.
tile.fence.planks.oak.painted.green.name=Green Wooden Fence
tile.fence.planks.oak.painted.green.desc=A wooden fence, stained green.
tile.fence.planks.oak.painted.brown.name=Brown Wooden Fence
tile.fence.planks.oak.painted.brown.desc=A wooden fence, stained brown.
tile.fence.planks.oak.painted.blue.name=Blue Wooden Fence
tile.fence.planks.oak.painted.blue.desc=A wooden fence, stained blue.
tile.fence.planks.oak.painted.purple.name=Purple Wooden Fence
tile.fence.planks.oak.painted.purple.desc=A wooden fence, stained purple.
tile.fence.planks.oak.painted.cyan.name=Cyan Wooden Fence
tile.fence.planks.oak.painted.cyan.desc=A wooden fence, stained cyan.
tile.fence.planks.oak.painted.silver.name=Light Gray Wooden Fence
tile.fence.planks.oak.painted.silver.desc=A wooden fence, stained light gray.
tile.fence.planks.oak.painted.gray.name=Gray Wooden Fence
tile.fence.planks.oak.painted.gray.desc=A wooden fence, stained gray.
tile.fence.planks.oak.painted.pink.name=Pink Wooden Fence
tile.fence.planks.oak.painted.pink.desc=A wooden fence, stained pink.
tile.fence.planks.oak.painted.lime.name=Lime Wooden Fence
tile.fence.planks.oak.painted.lime.desc=A wooden fence, stained lime.
tile.fence.planks.oak.painted.yellow.name=Yellow Wooden Fence
tile.fence.planks.oak.painted.yellow.desc=A wooden fence, stained yellow.
tile.fence.planks.oak.painted.lightblue.name=Light Blue Wooden Fence
tile.fence.planks.oak.painted.lightblue.desc=A wooden fence, stained light blue.
tile.fence.planks.oak.painted.magenta.name=Magenta Wooden Fence
tile.fence.planks.oak.painted.magenta.desc=A wooden fence, stained magenta.
tile.fence.planks.oak.painted.orange.name=Orange Wooden Fence
tile.fence.planks.oak.painted.orange.desc=A wooden fence, stained orange.
tile.fence.planks.oak.painted.white.name=White Wooden Fence
tile.fence.planks.oak.painted.white.desc=A wooden fence, stained white.

tile.fencegate.planks.oak.name=Wooden Fence Gate
tile.fencegate.planks.oak.desc=Like a door but for fences.

tile.fencegate.planks.oak.painted.name=Mystery Wooden Fence Gate
tile.fencegate.planks.oak.painted.desc=How did you get this?!
tile.fencegate.planks.oak.painted.black.name=Black Wooden Fence Gate
tile.fencegate.planks.oak.painted.black.desc=A wooden fence gate, stained black.
tile.fencegate.planks.oak.painted.red.name=Red Wooden Fence Gate
tile.fencegate.planks.oak.painted.red.desc=A wooden fence gate, stained red.
tile.fencegate.planks.oak.painted.green.name=Green Wooden Fence Gate
tile.fencegate.planks.oak.painted.green.desc=A wooden fence gate, stained green.
tile.fencegate.planks.oak.painted.brown.name=Brown Wooden Fence Gate
tile.fencegate.planks.oak.painted.brown.desc=A wooden fence gate, stained brown.
tile.fencegate.planks.oak.painted.blue.name=Blue Wooden Fence Gate
tile.fencegate.planks.oak.painted.blue.desc=A wooden fence gate, stained blue.
tile.fencegate.planks.oak.painted.purple.name=Purple Wooden Fence Gate
tile.fencegate.planks.oak.painted.purple.desc=A wooden fence gate, stained purple.
tile.fencegate.planks.oak.painted.cyan.name=Cyan Wooden Fence Gate
tile.fencegate.planks.oak.painted.cyan.desc=A wooden fence gate, stained cyan.
tile.fencegate.planks.oak.painted.silver.name=Light Gray Wooden Fence Gate
tile.fencegate.planks.oak.painted.silver.desc=A wooden fence gate, stained light gray.
tile.fencegate.planks.oak.painted.gray.name=Gray Wooden Fence Gate
tile.fencegate.planks.oak.painted.gray.desc=A wooden fence gate, stained gray.
tile.fencegate.planks.oak.painted.pink.name=Pink Wooden Fence Gate
tile.fencegate.planks.oak.painted.pink.desc=A wooden fence gate, stained pink.
tile.fencegate.planks.oak.painted.lime.name=Lime Wooden Fence Gate
tile.fencegate.planks.oak.painted.lime.desc=A wooden fence gate, stained lime.
tile.fencegate.planks.oak.painted.yellow.name=Yellow Wooden Fence Gate
tile.fencegate.planks.oak.painted.yellow.desc=A wooden fence gate, stained yellow.
tile.fencegate.planks.oak.painted.lightblue.name=Light Blue Wooden Fence Gate
tile.fencegate.planks.oak.painted.lightblue.desc=A wooden fence gate, stained light blue.
tile.fencegate.planks.oak.painted.magenta.name=Magenta Wooden Fence Gate
tile.fencegate.planks.oak.painted.magenta.desc=A wooden fence gate, stained magenta.
tile.fencegate.planks.oak.painted.orange.name=Orange Wooden Fence Gate
tile.fencegate.planks.oak.painted.orange.desc=A wooden fence gate, stained orange.
tile.fencegate.planks.oak.painted.white.name=White Wooden Fence Gate
tile.fencegate.planks.oak.painted.white.desc=A wooden fence gate, stained white.

tile.bookshelf.planks.oak.name=Bookshelf
tile.bookshelf.planks.oak.desc=A repository of knowledge.

tile.wool.name=Wool
tile.wool.desc=How did you get this?!
tile.wool.black.name=Black Wool
tile.wool.black.desc=Sheep's wool, dyed black.
tile.wool.red.name=Red Wool
tile.wool.red.desc=Sheep's wool, dyed red.
tile.wool.green.name=Green Wool
tile.wool.green.desc=Sheep's wool, dyed green.
tile.wool.brown.name=Brown Wool
tile.wool.brown.desc=Sheep's wool, dyed brown.
tile.wool.blue.name=Blue Wool
tile.wool.blue.desc=Sheep's wool, dyed blue.
tile.wool.purple.name=Purple Wool
tile.wool.purple.desc=Sheep's wool, dyed purple.
tile.wool.cyan.name=Cyan Wool
tile.wool.cyan.desc=Sheep's wool, dyed cyan.
tile.wool.silver.name=Light Gray Wool
tile.wool.silver.desc=Sheep's wool, dyed light gray.
tile.wool.gray.name=Gray Wool
tile.wool.gray.desc=Sheep's wool, dyed gray.
tile.wool.pink.name=Pink Wool
tile.wool.pink.desc=Sheep's wool, dyed pink.
tile.wool.lime.name=Lime Wool
tile.wool.lime.desc=Sheep's wool, dyed lime.
tile.wool.yellow.name=Yellow Wool
tile.wool.yellow.desc=Sheep's wool, dyed yellow.
tile.wool.lightblue.name=Light Blue Wool
tile.wool.lightblue.desc=Sheep's wool, dyed light blue.
tile.wool.magenta.name=Magenta Wool
tile.wool.magenta.desc=Sheep's wool, dyed magenta.
tile.wool.orange.name=Orange Wool
tile.wool.orange.desc=Sheep's wool, dyed orange.
tile.wool.white.name=White Wool
tile.wool.white.desc=Sheep's wool, dyed white.

tile.brick.clay.name=Clay Bricks
tile.brick.clay.desc=Stacked bricks of baked clay.
tile.brick.stone.polished.name=Polished Stone Bricks
tile.brick.stone.polished.desc=Stacked bricks of polished stone.
tile.brick.stone.polished.mossy.name=Mossy Polished Stone Bricks
tile.brick.stone.polished.mossy.desc=Stacked bricks of polished stone with added greenery.
tile.brick.sandstone.name=Sandstone Bricks
tile.brick.sandstone.desc=Stacked bricks of sandstone.
tile.brick.gold.name=Gold Bricks
tile.brick.gold.desc=Stacked bricks of gold.
tile.brick.lapis.name=Lapis Lazuli Bricks
tile.brick.lapis.desc=Stacked bricks of lapis lazuli.
tile.brick.basalt.name=Basalt Bricks
tile.brick.basalt.desc=Stacked bricks of basalt.
tile.brick.limestone.name=Limestone Bricks
tile.brick.limestone.desc=Stacked bricks of limestone.
tile.brick.granite.name=Granite Bricks
tile.brick.granite.desc=Stacked bricks of granite.
tile.brick.marble.name=Marble Bricks
tile.brick.marble.desc=Stacked bricks of marble.
tile.brick.slate.name=Slate Bricks
tile.brick.slate.desc=Stacked bricks of slate.
tile.brick.stone.name=Stone Bricks
tile.brick.stone.desc=Stacked bricks of stone.
tile.brick.permafrost.name=Permafrost Bricks
tile.brick.permafrost.desc=Stacked bricks of permafrost.
tile.brick.iron.name=Iron Bricks
tile.brick.iron.desc=Stacked bricks of iron.

tile.slab.planks.oak.name=Wooden Slab
tile.slab.planks.oak.desc=A slab of wooden planks.
tile.slab.cobble.stone.name=Cobblestone Slab
tile.slab.cobble.stone.desc=A slab of cobblestone.
tile.slab.sandstone.name=Sandstone Slab
tile.slab.sandstone.desc=A slab of sandstone.
tile.slab.brick.stone.polished.name=Polished Stone Brick Slab
tile.slab.brick.stone.polished.desc=A slab of polished stone bricks.
tile.slab.stone.carved.name=Polished Stone Slab
tile.slab.stone.carved.desc=A slab of polished stone.
tile.slab.brick.marble.name=Marble Brick Slab
tile.slab.brick.marble.desc=A slab of marble bricks.
tile.slab.brick.clay.name=Clay Brick Slab
tile.slab.brick.clay.desc=A slab of clay bricks.
tile.slab.capstone.marble.name=Marble Capstone Slab
tile.slab.capstone.marble.desc=Marble sculpted into a capstone.
tile.slab.cobble.basalt.name=Cobbled Basalt Slab
tile.slab.cobble.basalt.desc=A slab of cobbled basalt.
tile.slab.cobble.limestone.name=Cobbled Limestone Slab
tile.slab.cobble.limestone.desc=A slab of cobbled limestone.
tile.slab.cobble.granite.name=Cobbled Granite Slab
tile.slab.cobble.granite.desc=A slab of cobbled granite.
tile.slab.brick.basalt.name=Basalt Brick Slab
tile.slab.brick.basalt.desc=A slab of basalt bricks.
tile.slab.brick.limestone.name=Limestone Brick Slab
tile.slab.brick.limestone.desc=A slab of limestone bricks.
tile.slab.brick.granite.name=Granite Brick Slab
tile.slab.brick.granite.desc=A slab of granite bricks.
tile.slab.brick.slate.name=Slate Brick Slab
tile.slab.brick.slate.desc=A slab of slate bricks.
tile.slab.brick.stone.name=Stone Brick Slab
tile.slab.brick.stone.desc=A slab of stone bricks.
tile.slab.granite.carved.name=Polished Granite Slab
tile.slab.granite.carved.desc=A slab of polished granite.
tile.slab.limestone.carved.name=Polished Limestone Slab
tile.slab.limestone.carved.desc=A slab of polished limestone.
tile.slab.basalt.carved.name=Polished Basalt Slab
tile.slab.basalt.carved.desc=A slab of polished basalt.

tile.slab.planks.oak.painted.name=Mystery Wooden Slab
tile.slab.planks.oak.painted.desc=How did you get this?!
tile.slab.planks.oak.painted.black.name=Black Wooden Slab
tile.slab.planks.oak.painted.black.desc=A slab of wooden planks, stained black.
tile.slab.planks.oak.painted.red.name=Red Wooden Slab
tile.slab.planks.oak.painted.red.desc=A slab of wooden planks, stained red.
tile.slab.planks.oak.painted.green.name=Green Wooden Slab
tile.slab.planks.oak.painted.green.desc=A slab of wooden planks, stained green.
tile.slab.planks.oak.painted.brown.name=Brown Wooden Slab
tile.slab.planks.oak.painted.brown.desc=A slab of wooden planks, stained brown.
tile.slab.planks.oak.painted.blue.name=Blue Wooden Slab
tile.slab.planks.oak.painted.blue.desc=A slab of wooden planks, stained blue.
tile.slab.planks.oak.painted.purple.name=Purple Wooden Slab
tile.slab.planks.oak.painted.purple.desc=A slab of wooden planks, stained purple.
tile.slab.planks.oak.painted.cyan.name=Cyan Wooden Slab
tile.slab.planks.oak.painted.cyan.desc=A slab of wooden planks, stained cyan.
tile.slab.planks.oak.painted.silver.name=Light Gray Wooden Slab
tile.slab.planks.oak.painted.silver.desc=A slab of wooden planks, stained light gray.
tile.slab.planks.oak.painted.gray.name=Gray Wooden Slab
tile.slab.planks.oak.painted.gray.desc=A slab of wooden planks, stained gray.
tile.slab.planks.oak.painted.pink.name=Pink Wooden Slab
tile.slab.planks.oak.painted.pink.desc=A slab of wooden planks, stained pink.
tile.slab.planks.oak.painted.lime.name=Lime Wooden Slab
tile.slab.planks.oak.painted.lime.desc=A slab of wooden planks, stained lime.
tile.slab.planks.oak.painted.yellow.name=Yellow Wooden Slab
tile.slab.planks.oak.painted.yellow.desc=A slab of wooden planks, stained yellow.
tile.slab.planks.oak.painted.lightblue.name=Light Blue Wooden Slab
tile.slab.planks.oak.painted.lightblue.desc=A slab of wooden planks, stained light blue.
tile.slab.planks.oak.painted.magenta.name=Magenta Wooden Slab
tile.slab.planks.oak.painted.magenta.desc=A slab of wooden planks, stained magenta.
tile.slab.planks.oak.painted.orange.name=Orange Wooden Slab
tile.slab.planks.oak.painted.orange.desc=A slab of wooden planks, stained orange.
tile.slab.planks.oak.painted.white.name=White Wooden Slab
tile.slab.planks.oak.painted.white.desc=A slab of wooden planks, stained white.

tile.stairs.planks.oak.name=Wooden Stairs
tile.stairs.planks.oak.desc=Wooden block used for rapid vertical movement.
tile.stairs.cobble.stone.name=Cobblestone Stairs
tile.stairs.cobble.stone.desc=Cobblestone block used for rapid vertical movement.
tile.stairs.brick.stone.polished.name=Polished Stone Brick Stairs
tile.stairs.brick.stone.polished.desc=Polished stone brick block used for rapid vertical movement.
tile.stairs.brick.marble.name=Marble Brick Stairs
tile.stairs.brick.marble.desc=Marble brick block used for rapid vertical movement.
tile.stairs.cobble.basalt.name=Cobbled Basalt Stairs
tile.stairs.cobble.basalt.desc=Cobbled basalt block used for rapid vertical movement.
tile.stairs.cobble.limestone.name=Cobbled Limestone Stairs
tile.stairs.cobble.limestone.desc=Cobbled limestone block used for rapid vertical movement.
tile.stairs.cobble.granite.name=Cobbled Granite Stairs
tile.stairs.cobble.granite.desc=Cobbled granite block used for rapid vertical movement.
tile.stairs.brick.basalt.name=Basalt Brick Stairs
tile.stairs.brick.basalt.desc=Basalt brick block used for rapid vertical movement.
tile.stairs.brick.limestone.name=Limestone Brick Stairs
tile.stairs.brick.limestone.desc=Limestone brick block used for rapid vertical movement.
tile.stairs.brick.granite.name=Granite Brick Stairs
tile.stairs.brick.granite.desc=Granite brick block used for rapid vertical movement.
tile.stairs.brick.clay.name=Clay Brick Stairs
tile.stairs.brick.clay.desc=Clay brick block used for rapid vertical movement.
tile.stairs.brick.slate.name=Slate Brick Stairs
tile.stairs.brick.slate.desc=Slate brick block used for rapid vertical movement.
tile.stairs.brick.stone.name=Stone Brick Stairs
tile.stairs.brick.stone.desc=Stone brick block used for rapid vertical movement.

tile.stairs.planks.oak.painted.name=Mystery Wooden Stairs
tile.stairs.planks.oak.painted.desc=How did you get this?!
tile.stairs.planks.oak.painted.black.name=Black Wooden Stairs
tile.stairs.planks.oak.painted.black.desc=Wooden steps, stained black.
tile.stairs.planks.oak.painted.red.name=Red Wooden Stairs
tile.stairs.planks.oak.painted.red.desc=Wooden steps, stained red.
tile.stairs.planks.oak.painted.green.name=Green Wooden Stairs
tile.stairs.planks.oak.painted.green.desc=Wooden steps, stained green.
tile.stairs.planks.oak.painted.brown.name=Brown Wooden Stairs
tile.stairs.planks.oak.painted.brown.desc=Wooden steps, stained brown.
tile.stairs.planks.oak.painted.blue.name=Blue Wooden Stairs
tile.stairs.planks.oak.painted.blue.desc=Wooden steps, stained blue.
tile.stairs.planks.oak.painted.purple.name=Purple Wooden Stairs
tile.stairs.planks.oak.painted.purple.desc=Wooden steps, stained purple.
tile.stairs.planks.oak.painted.cyan.name=Cyan Wooden Stairs
tile.stairs.planks.oak.painted.cyan.desc=Wooden steps, stained cyan.
tile.stairs.planks.oak.painted.silver.name=Light Gray Wooden Stairs
tile.stairs.planks.oak.painted.silver.desc=Wooden steps, stained light gray.
tile.stairs.planks.oak.painted.gray.name=Gray Wooden Stairs
tile.stairs.planks.oak.painted.gray.desc=Wooden steps, stained gray.
tile.stairs.planks.oak.painted.pink.name=Pink Wooden Stairs
tile.stairs.planks.oak.painted.pink.desc=Wooden steps, stained pink.
tile.stairs.planks.oak.painted.lime.name=Lime Wooden Stairs
tile.stairs.planks.oak.painted.lime.desc=Wooden steps, stained lime.
tile.stairs.planks.oak.painted.yellow.name=Yellow Wooden Stairs
tile.stairs.planks.oak.painted.yellow.desc=Wooden steps, stained yellow.
tile.stairs.planks.oak.painted.lightblue.name=Light Blue Wooden Stairs
tile.stairs.planks.oak.painted.lightblue.desc=Wooden steps, stained light blue.
tile.stairs.planks.oak.painted.magenta.name=Magenta Wooden Stairs
tile.stairs.planks.oak.painted.magenta.desc=Wooden steps, stained magenta.
tile.stairs.planks.oak.painted.orange.name=Orange Wooden Stairs
tile.stairs.planks.oak.painted.orange.desc=Wooden steps, stained orange.
tile.stairs.planks.oak.painted.white.name=White Wooden Stairs
tile.stairs.planks.oak.painted.white.desc=Wooden steps, stained white.

tile.obsidian.name=Obsidian
tile.obsidian.desc=Rapidly cooled volcanic rock.

tile.glass.name=Glass
tile.glass.desc=Sand heated until it becomes translucent.
tile.glass.tinted.name=Tinted Glass
tile.glass.tinted.desc=Darkened glass that blocks light.

tile.grass.name=Grass
tile.grass.desc=Crisp, crunchy grass.
tile.grass.retro.name=Retro Grass
tile.grass.retro.desc=Crisp, crunchy grass. Smells old.
tile.grass.scorched.name=Scorched Grass
tile.grass.scorched.desc=Grass that has baked in the sun.

tile.path.dirt.name=Dirt Path
tile.path.dirt.desc=Dirt worn down by frequent travelling.

tile.dirt.name=Dirt
tile.dirt.desc=Crumbly brown dirt.
tile.dirt.scorched.name=Scorched Dirt
tile.dirt.scorched.desc=Dirt that has baked in the sun.
tile.dirt.scorched.rich.name=Rich Scorched Dirt
tile.dirt.scorched.rich.desc=Dirt that has baked in the sun, searing in minerals.

tile.mud.name=Mud
tile.mud.desc=Mud sodden to its core.
tile.mud.baked.name=Baked Mud
tile.mud.baked.desc=Mud that's been dried out and cracked.

tile.sponge.dry.name=Sponge
tile.sponge.dry.desc=A dry sponge, good for soaking up water.
tile.sponge.wet.name=Wet Sponge
tile.sponge.wet.desc=A sponge full of water.

tile.moss.stone.name=Mossy Stone
tile.moss.stone.desc=Moss covering a block of stone.
tile.moss.basalt.name=Mossy Basalt
tile.moss.basalt.desc=Moss covering a block of basalt.
tile.moss.limestone.name=Mossy Limestone
tile.moss.limestone.desc=Moss covering a block of limestone.
tile.moss.granite.name=Mossy Granite
tile.moss.granite.desc=Moss covering a block of granite.

tile.sand.name=Sand
tile.sand.desc=Gets everywhere.
tile.gravel.name=Gravel
tile.gravel.desc=A loose collection of pebbles.

tile.bedrock.name=Bedrock
tile.bedrock.desc=The toughest substance known to man.

tile.fluid.water.flowing.name=Flowing Water
tile.fluid.water.flowing.desc=Water that flows when placed.
tile.fluid.water.still.name=Still Water
tile.fluid.water.still.desc=Water that does not flow when placed.
tile.fluid.lava.flowing.name=Flowing Lava
tile.fluid.lava.flowing.desc=Lava that flows when placed.
tile.fluid.lava.still.name=Still Lava
tile.fluid.lava.still.desc=Lava that does not flow when placed.

tile.log.oak.name=Oak Log
tile.log.oak.desc=A log from an oak tree.
tile.log.pine.name=Pine Log
tile.log.pine.desc=A log from a pine tree.
tile.log.birch.name=Birch Log
tile.log.birch.desc=A log from a birch tree.
tile.log.cherry.name=Cherry Log
tile.log.cherry.desc=A log from a cherry tree.
tile.log.eucalyptus.name=Eucalyptus Log
tile.log.eucalyptus.desc=A log from a eucalyptus tree.
tile.log.oak.mossy.name=Mossy Oak Log
tile.log.oak.mossy.desc=A log from a mossy oak tree.

tile.leaves.oak.name=Oak Leaves
tile.leaves.oak.desc=Leaves from an oak tree.
tile.leaves.pine.name=Pine Leaves
tile.leaves.pine.desc=Leaves from a pine tree.
tile.leaves.birch.name=Birch Leaves
tile.leaves.birch.desc=Leaves from a birch tree.
tile.leaves.cherry.name=Cherry Leaves
tile.leaves.cherry.desc=Leaves from a cherry tree.
tile.leaves.eucalyptus.name=Eucalyptus Leaves
tile.leaves.eucalyptus.desc=Leaves from a eucalyptus tree.
tile.leaves.oak.retro.name=Retro Leaves
tile.leaves.oak.retro.desc=Leaves from long ago.
tile.leaves.shrub.name=Shrub Leaves
tile.leaves.shrub.desc=Leaves from a shrub.
tile.leaves.cherry.flowering.name=Flowering Cherry Leaves
tile.leaves.cherry.flowering.desc=Leaves from a cherry tree that are budding with fruit.
tile.leaves.cacao.name=Cacao Leaves
tile.leaves.cacao.desc=Leaves from a cacao tree.
tile.leaves.caatinga.name=Caatinga Leaves
tile.leaves.caatinga.desc=Leaves from a caatinga tree.

tile.sapling.oak.name=Oak Sapling
tile.sapling.oak.desc=Plant to grow an oak tree.
tile.sapling.pine.name=Pine Sapling
tile.sapling.pine.desc=Plant to grow a pine tree.
tile.sapling.birch.name=Birch Sapling
tile.sapling.birch.desc=Plant to grow a birch tree.
tile.sapling.cherry.name=Cherry Sapling
tile.sapling.cherry.desc=Plant to grow a cherry tree.
tile.sapling.eucalyptus.name=Eucalyptus Sapling
tile.sapling.eucalyptus.desc=Plant to grow a eucalyptus tree.
tile.sapling.oak.retro.name=Retro Oak Sapling
tile.sapling.oak.retro.desc=Plant to grow a tree from long ago.
tile.sapling.shrub.name=Shrub Sapling
tile.sapling.shrub.desc=Plant to grow a shrub.
tile.sapling.cacao.name=Cacao Sapling
tile.sapling.cacao.desc=Plant to grow a cacao tree.

tile.tallgrass.name=Tall Grass
tile.tallgrass.desc=Lush, growing grass.
tile.tallgrass.fern.name=Fern
tile.tallgrass.fern.desc=A fern plant.
tile.deadbush.name=Dead Bush
tile.deadbush.desc=A dried and withered plant.
tile.spinifex.name=Spinifex
tile.spinifex.desc=A spindly, thin grass from dry regions.
tile.algae.name=Algae
tile.algae.desc=Gooey vegetation that floats on the water's surface.

tile.flower.yellow.name=Dandelion
tile.flower.yellow.desc=A beautiful yellow flower.
tile.flower.red.name=Rose
tile.flower.red.desc=A beautiful red flower.

tile.mushroom.red.name=Red Mushroom
tile.mushroom.red.desc=A tasty red mushroom. Good for stew.
tile.mushroom.brown.name=Brown Mushroom
tile.mushroom.brown.desc=A tasty brown mushroom. Good for stew.

tile.ore.coal.stone.name=Stone Coal Ore
tile.ore.coal.stone.desc=A chunk of coal embedded in stone.
tile.ore.coal.basalt.name=Basalt Coal Ore
tile.ore.coal.basalt.desc=A chunk of coal embedded in basalt.
tile.ore.coal.limestone.name=Limestone Coal Ore
tile.ore.coal.limestone.desc=A chunk of coal embedded in limestone.
tile.ore.coal.granite.name=Granite Coal Ore
tile.ore.coal.granite.desc=A chunk of coal embedded in granite.

tile.ore.iron.stone.name=Stone Iron Ore
tile.ore.iron.stone.desc=Iron nuggets embedded in stone.
tile.ore.iron.basalt.name=Basalt Iron Ore
tile.ore.iron.basalt.desc=Iron nuggets embedded in basalt.
tile.ore.iron.limestone.name=Limestone Iron Ore
tile.ore.iron.limestone.desc=Iron nuggets embedded in limestone.
tile.ore.iron.granite.name=Granite Iron Ore
tile.ore.iron.granite.desc=Iron nuggets embedded in granite.

tile.ore.gold.stone.name=Stone Gold Ore
tile.ore.gold.stone.desc=Gold nuggets embedded in stone.
tile.ore.gold.basalt.name=Basalt Gold Ore
tile.ore.gold.basalt.desc=Gold nuggets embedded in basalt.
tile.ore.gold.limestone.name=Limestone Gold Ore
tile.ore.gold.limestone.desc=Gold nuggets embedded in limestone.
tile.ore.gold.granite.name=Granite Gold Ore
tile.ore.gold.granite.desc=Gold nuggets embedded in granite.

tile.ore.lapis.stone.name=Stone Lapis Lazuli Ore
tile.ore.lapis.stone.desc=Chunks of lapis lazuli embedded in stone.
tile.ore.lapis.basalt.name=Basalt Lapis Lazuli Ore
tile.ore.lapis.basalt.desc=Chunks of lapis lazuli embedded in basalt.
tile.ore.lapis.limestone.name=Limestone Lapis Lazuli Ore
tile.ore.lapis.limestone.desc=Chunks of lapis lazuli embedded in limestone.
tile.ore.lapis.granite.name=Granite Lapis Lazuli Ore
tile.ore.lapis.granite.desc=Chunks of lapis lazuli embedded in granite.

tile.ore.redstone.stone.name=Stone Redstone Ore
tile.ore.redstone.stone.desc=Red dust embedded in stone.
tile.ore.redstone.basalt.name=Basalt Redstone Ore
tile.ore.redstone.basalt.desc=Red dust embedded in basalt.
tile.ore.redstone.limestone.name=Limestone Redstone Ore
tile.ore.redstone.limestone.desc=Red dust embedded in limestone.
tile.ore.redstone.granite.name=Granite Redstone Ore
tile.ore.redstone.granite.desc=Red dust embedded in granite.
tile.ore.redstone.glowing.stone.name=Glowing Stone Redstone Ore
tile.ore.redstone.glowing.stone.desc=Red dust embedded in stone. Emits a faint light.
tile.ore.redstone.glowing.basalt.name=Glowing Basalt Redstone Ore
tile.ore.redstone.glowing.basalt.desc=Red dust embedded in basalt. Emits a faint light.
tile.ore.redstone.glowing.limestone.name=Glowing Limestone Redstone Ore
tile.ore.redstone.glowing.limestone.desc=Red dust embedded in limestone. Emits a faint light.
tile.ore.redstone.glowing.granite.name=Glowing Granite Redstone Ore
tile.ore.redstone.glowing.granite.desc=Red dust embedded in granite. Emits a faint light.

tile.ore.diamond.stone.name=Stone Diamond Ore
tile.ore.diamond.stone.desc=A chunk of diamond embedded in stone.
tile.ore.diamond.basalt.name=Basalt Diamond Ore
tile.ore.diamond.basalt.desc=A chunk of diamond embedded in basalt.
tile.ore.diamond.limestone.name=Limestone Diamond Ore
tile.ore.diamond.limestone.desc=A chunk of diamond embedded in limestone.
tile.ore.diamond.granite.name=Granite Diamond Ore
tile.ore.diamond.granite.desc=A chunk of diamond embedded in granite.

tile.ore.nethercoal.netherrack.name=Nether Coal Ore
tile.ore.nethercoal.netherrack.desc=A lump of Nether Coal embedded in netherrack.

tile.block.coal.name=Block of Coal
tile.block.coal.desc=A solid block of coal.
tile.block.iron.name=Block of Iron
tile.block.iron.desc=A solid block of iron. Heavy!
tile.block.gold.name=Block of Gold
tile.block.gold.desc=A solid block of gold, for flaunting your bling.
tile.block.lapis.name=Block of Lapis Lazuli
tile.block.lapis.desc=A solid block of lapis lazuli.
tile.block.redstone.name=Block of Redstone
tile.block.redstone.desc=A solid block of redstone.
tile.block.diamond.name=Block of Diamond
tile.block.diamond.desc=A solid block of diamond. Well done you.
tile.block.nethercoal.name=Block of Nether Coal
tile.block.nethercoal.desc=A solid block of Nether Coal.
tile.block.steel.name=Block of Steel
tile.block.steel.desc=A solid block of steel.
tile.block.quartz.name=Block of Quartz
tile.block.quartz.desc=A solid block of quartz.
tile.block.olivine.name=Block of Olivine
tile.block.olivine.desc=A solid block of olivine.
tile.block.charcoal.name=Block of Charcoal
tile.block.charcoal.desc=A solid block of charcoal.

tile.wire.redstone.name=Redstone Wire
tile.wire.redstone.desc=A strand of redstone dust laid on the ground.

tile.torch.redstone.idle.name=Redstone Torch
tile.torch.redstone.idle.desc=Emits a constant redstone signal.
tile.torch.redstone.active.name=Redstone Torch
tile.torch.redstone.active.desc=Emits a constant redstone signal.

tile.button.stone.name=Stone Button
tile.button.stone.desc=Emits a brief redstone signal when pressed.

tile.lever.cobble.stone.name=Cobblestone Lever
tile.lever.cobble.stone.desc=Allows turning a redstone signal on or off.

tile.pressureplate.stone.name=Stone Pressure Plate
tile.pressureplate.stone.desc=Emits a redstone signal when living creatures step on it.
tile.pressureplate.planks.oak.name=Wooden Pressure Plate
tile.pressureplate.planks.oak.desc=Emits a redstone signal when anything steps on it.
tile.pressureplate.cobble.stone.name=Cobblestone Pressure Plate
tile.pressureplate.cobble.stone.desc=Emits a redstone signal when players step on it.

tile.motionsensor.idle.name=Motion Sensor
tile.motionsensor.idle.desc=Emits a redstone signal when something moves past it.
tile.motionsensor.active.name=Active Motion Sensor
tile.motionsensor.active.desc=Emits a redstone signal when something moves past it.

tile.repeater.idle.name=Redstone Repeater
tile.repeater.idle.desc=Repeats redstone signals over a distance.
tile.repeater.active.name=Redstone Repeater
tile.repeater.active.desc=Repeats redstone signals over a distance.

tile.piston.base.name=Piston
tile.piston.base.desc=Pushes blocks but does not pull them.
tile.piston.base.sticky.name=Sticky Piston
tile.piston.base.sticky.desc=Pushes and pulls blocks.
tile.piston.head.name=Piston Head
tile.piston.head.desc=The pushy part of the piston.
tile.piston.moving.name=Piston Mover
tile.piston.moving.desc=The invisible moving part of the piston.

tile.noteblock.name=Note Block
tile.noteblock.desc=Plays a musical note when powered.

tile.rail.name=Rail
tile.rail.desc=For rapid horizontal movement via minecart.
tile.rail.powered.name=Powered Rail
tile.rail.powered.desc=Makes minecarts go faster when powered.
tile.rail.detector.name=Detector Rail
tile.rail.detector.desc=Emits a redstone signal when a minecart crosses it.

tile.spikes.name=Spike Trap
tile.spikes.desc=Deactivates when powered. Technically a war crime.

tile.dispenser.cobble.stone.name=Dispenser
tile.dispenser.cobble.stone.desc=Fires items out of the hole in the front.

tile.trapdoor.planks.oak.name=Oak Trapdoor
tile.trapdoor.planks.oak.desc=Like a door, but flat.
tile.trapdoor.iron.name=Iron Trapdoor
tile.trapdoor.iron.desc=Like a door, but flat and made of iron.
tile.trapdoor.glass.name=Glass Trapdoor
tile.trapdoor.glass.desc=Useless at its job.

tile.tnt.name=TNT
tile.tnt.desc=Goes off with a bang.

tile.door.planks.oak.bottom.name=Bottom Wooden Door
tile.door.planks.oak.bottom.desc=/give Honeydew 64 46
tile.door.planks.oak.top.name=Top Wooden Door
tile.door.planks.oak.top.desc=Oh, wait, that's not TNT, that's half a door.
tile.door.iron.bottom.name=Bottom Iron Door
tile.door.iron.bottom.desc=Not much good on its own.
tile.door.iron.top.name=Top Iron Door
tile.door.iron.top.desc=Could use a friend.

tile.mesh.name=Mesh Block
tile.mesh.desc=Allows items to pass through but nothing else.
tile.mesh.gold.name=Gold Mesh Block
tile.mesh.gold.desc=Allows a specified item to pass through but nothing else.

tile.bed.name=Bed
tile.bed.desc=Bed!
tile.seat.name=Seat
tile.seat.desc=Sit down and relax.

tile.cobweb.name=Cobweb
tile.cobweb.desc=Sticky silky strands woven by spiders.

tile.fire.name=Fire
tile.fire.desc=Ouch, fire hot!
tile.brazier.inactive.name=Brazier
tile.brazier.inactive.desc=A safe place to keep a fire.
tile.brazier.active.name=Lit Brazier
tile.brazier.active.desc=A safe place to keep a fire.

tile.mobspawner.name=Mob Spawner
tile.mobspawner.desc=A cage filled with horror.
tile.mobspawner.deactivated.name=Deactivated Mob Spawner
tile.mobspawner.deactivated.desc=A cage no longer filled with horror.

tile.workbench.name=Workbench
tile.workbench.desc=For bigger projects.

tile.furnace.stone.idle.name=Furnace
tile.furnace.stone.idle.desc=For melting, heating, and cooking blocks and items.
tile.furnace.stone.active.name=Lit Furnace
tile.furnace.stone.active.desc=For melting, heating, and cooking blocks and items.
tile.furnace.blast.idle.name=Blast Furnace
tile.furnace.blast.idle.desc=Burns hotter than a normal furnace.
tile.furnace.blast.active.name=Lit Blast Furnace
tile.furnace.blast.active.desc=Burns hotter than a normal furnace.

tile.trommel.idle.name=Trommel
tile.trommel.idle.desc=A machine that separates dirt from other useful items.
tile.trommel.active.name=Lit Trommel
tile.trommel.active.desc=A machine that separates dirt from other useful items.

tile.chest.planks.oak.name=Wooden Chest
tile.chest.planks.oak.desc=A place to store your items.
tile.chest.planks.oak.painted.name=Mystery Wooden Chest
tile.chest.planks.oak.painted.desc=How did you get this?!
tile.chest.planks.oak.painted.black.name=Black Wooden Chest
tile.chest.planks.oak.painted.black.desc=A place to store your items.
tile.chest.planks.oak.painted.red.name=Red Wooden Chest
tile.chest.planks.oak.painted.red.desc=A place to store your items.
tile.chest.planks.oak.painted.green.name=Green Wooden Chest
tile.chest.planks.oak.painted.green.desc=A place to store your items.
tile.chest.planks.oak.painted.brown.name=Brown Wooden Chest
tile.chest.planks.oak.painted.brown.desc=A place to store your items.
tile.chest.planks.oak.painted.blue.name=Blue Wooden Chest
tile.chest.planks.oak.painted.blue.desc=A place to store your items.
tile.chest.planks.oak.painted.purple.name=Purple Wooden Chest
tile.chest.planks.oak.painted.purple.desc=A place to store your items.
tile.chest.planks.oak.painted.cyan.name=Cyan Wooden Chest
tile.chest.planks.oak.painted.cyan.desc=A place to store your items.
tile.chest.planks.oak.painted.silver.name=Light Gray Wooden Chest
tile.chest.planks.oak.painted.silver.desc=A place to store your items.
tile.chest.planks.oak.painted.gray.name=Gray Wooden Chest
tile.chest.planks.oak.painted.gray.desc=A place to store your items.
tile.chest.planks.oak.painted.pink.name=Pink Wooden Chest
tile.chest.planks.oak.painted.pink.desc=A place to store your items.
tile.chest.planks.oak.painted.lime.name=Lime Wooden Chest
tile.chest.planks.oak.painted.lime.desc=A place to store your items.
tile.chest.planks.oak.painted.yellow.name=Yellow Wooden Chest
tile.chest.planks.oak.painted.yellow.desc=A place to store your items.
tile.chest.planks.oak.painted.lightblue.name=Light Blue Wooden Chest
tile.chest.planks.oak.painted.lightblue.desc=A place to store your items.
tile.chest.planks.oak.painted.magenta.name=Magenta Wooden Chest
tile.chest.planks.oak.painted.magenta.desc=A place to store your items.
tile.chest.planks.oak.painted.orange.name=Orange Wooden Chest
tile.chest.planks.oak.painted.orange.desc=A place to store your items.
tile.chest.planks.oak.painted.white.name=White Wooden Chest
tile.chest.planks.oak.painted.white.desc=A place to store your items.
tile.chest.legacy.name=Legacy Chest

tile.crops.wheat.name=Wheat Crops
tile.crops.wheat.desc=Wheat, plucked from the ground.
tile.crops.pumpkin.name=Pumpkin Crops
tile.crops.pumpkin.desc=A ripening pumpkin, plucked from the ground.

tile.farmland.dirt.name=Farmland
tile.farmland.dirt.desc=Tilled soil for growing crops.

tile.sign.post.planks.oak.name=Oak Signpost
tile.sign.post.planks.oak.desc=A free-standing oak sign.
tile.sign.wall.planks.oak.name=Oak Wall Sign
tile.sign.wall.planks.oak.desc=An oak sign placed on a wall.

tile.layer.snow.name=Snow Layer
tile.layer.snow.desc=A flat layer of snow.
tile.layer.leaves.oak.name=Leaf Pile
tile.layer.leaves.oak.desc=A pile of leaves.
tile.layer.slate.name=Slate Layer
tile.layer.slate.desc=A flat sheet of slate.

tile.ice.name=Ice
tile.ice.desc=Slippery frozen water.
tile.ice.perma.name=Perma-Ice
tile.ice.perma.desc=Ice imbued with the essence of stone.

tile.block.snow.name=Block of Snow
tile.block.snow.desc=Lots of snow compacted into a block.

tile.cactus.name=Cactus
tile.cactus.desc=A spiky plant that grows in the desert.

tile.block.clay.name=Block of Clay
tile.block.clay.desc=A block of compacted clay.

tile.sugarcane.name=Sugarcane
tile.sugarcane.desc=Not as sweet as you.

tile.block.sugarcane.name=Block of Sugarcane
tile.block.sugarcane.desc=One very big sugar cube.
tile.block.sugarcane.baked.name=Baked Block of Sugarcane
tile.block.sugarcane.baked.desc=Smells absolutely delicious.

tile.jukebox.name=Jukebox
tile.jukebox.desc=Plays your favourite tunes, assuming you have the right record.

tile.pumpkin.name=Pumpkin
tile.pumpkin.desc=An orange squash that grows in the wild.
tile.pumpkin.carved.idle.name=Carved Pumpkin
tile.pumpkin.carved.idle.desc=An orange squash with a spooky face.
tile.pumpkin.carved.active.name=Jack 'o' Lantern
tile.pumpkin.carved.active.desc=An orange squash with a spooky face, lit by a torch.

tile.netherrack.name=Netherrack
tile.netherrack.desc=Dark red rock that burns forever.
tile.netherrack.igneous.name=Igneous Netherrack
tile.netherrack.igneous.desc=Extreme heat has made this rock glow from inside.

tile.soulsand.name=Soul Sand
tile.soulsand.desc=Squishy brown sand that's tough to walk through.

tile.glowstone.name=Block of Glowstone
tile.glowstone.desc=Constantly emits a strong yellowish light.

tile.portal.nether.name=Nether Portal
tile.portal.nether.desc=A portal to the Nether.
tile.portal.paradise.name=Paradise Portal
tile.portal.paradise.desc=A portal to Paradise.

tile.cake.name=Cake
tile.cake.desc=I just can't cake it any more.

tile.lamp.idle.name=Lamp
tile.lamp.idle.desc=How did you get this?!
tile.lamp.idle.black.name=Black Lamp
tile.lamp.idle.black.desc=A redstone lamp that can emit light. Tinted black.
tile.lamp.idle.red.name=Red Lamp
tile.lamp.idle.red.desc=A redstone lamp that can emit light. Tinted red.
tile.lamp.idle.green.name=Green Lamp
tile.lamp.idle.green.desc=A redstone lamp that can emit light. Tinted green.
tile.lamp.idle.brown.name=Brown Lamp
tile.lamp.idle.brown.desc=A redstone lamp that can emit light. Tinted brown.
tile.lamp.idle.blue.name=Blue Lamp
tile.lamp.idle.blue.desc=A redstone lamp that can emit light. Tinted blue.
tile.lamp.idle.purple.name=Purple Lamp
tile.lamp.idle.purple.desc=A redstone lamp that can emit light. Tinted purple.
tile.lamp.idle.cyan.name=Cyan Lamp
tile.lamp.idle.cyan.desc=A redstone lamp that can emit light. Tinted cyan.
tile.lamp.idle.silver.name=Light Gray Lamp
tile.lamp.idle.silver.desc=A redstone lamp that can emit light. Tinted light gray.
tile.lamp.idle.gray.name=Gray Lamp
tile.lamp.idle.gray.desc=A redstone lamp that can emit light. Tinted gray.
tile.lamp.idle.pink.name=Pink Lamp
tile.lamp.idle.pink.desc=A redstone lamp that can emit light. Tinted pink.
tile.lamp.idle.lime.name=Lime Lamp
tile.lamp.idle.lime.desc=A redstone lamp that can emit light. Tinted lime.
tile.lamp.idle.yellow.name=Yellow Lamp
tile.lamp.idle.yellow.desc=A redstone lamp that can emit light. Tinted yellow.
tile.lamp.idle.lightblue.name=Light Blue Lamp
tile.lamp.idle.lightblue.desc=A redstone lamp that can emit light. Tinted light blue.
tile.lamp.idle.magenta.name=Magenta Lamp
tile.lamp.idle.magenta.desc=A redstone lamp that can emit light. Tinted magenta.
tile.lamp.idle.orange.name=Orange Lamp
tile.lamp.idle.orange.desc=A redstone lamp that can emit light. Tinted orange.
tile.lamp.idle.white.name=White Lamp
tile.lamp.idle.white.desc=A redstone lamp that can emit light.

tile.lamp.active.name=Lit Lamp
tile.lamp.active.desc=How did you get this?!
tile.lamp.active.black.name=Lit Black Lamp
tile.lamp.active.black.desc=A redstone lamp that emits light. Tinted black.
tile.lamp.active.red.name=Lit Red Lamp
tile.lamp.active.red.desc=A redstone lamp that emits light. Tinted red.
tile.lamp.active.green.name=Lit Green Lamp
tile.lamp.active.green.desc=A redstone lamp that emits light. Tinted green.
tile.lamp.active.brown.name=Lit Brown Lamp
tile.lamp.active.brown.desc=A redstone lamp that emits light. Tinted brown.
tile.lamp.active.blue.name=Lit Blue Lamp
tile.lamp.active.blue.desc=A redstone lamp that emits light. Tinted blue.
tile.lamp.active.purple.name=Lit Purple Lamp
tile.lamp.active.purple.desc=A redstone lamp that emits light. Tinted purple.
tile.lamp.active.cyan.name=Lit Cyan Lamp
tile.lamp.active.cyan.desc=A redstone lamp that emits light. Tinted cyan.
tile.lamp.active.silver.name=Lit Light Gray Lamp
tile.lamp.active.silver.desc=A redstone lamp that emits light. Tinted light gray.
tile.lamp.active.gray.name=Lit Gray Lamp
tile.lamp.active.gray.desc=A redstone lamp that emits light. Tinted gray.
tile.lamp.active.pink.name=Lit Pink Lamp
tile.lamp.active.pink.desc=A redstone lamp that emits light. Tinted pink.
tile.lamp.active.lime.name=Lit Lime Lamp
tile.lamp.active.lime.desc=A redstone lamp that emits light. Tinted lime.
tile.lamp.active.yellow.name=Yellow Lamp
tile.lamp.active.yellow.desc=A redstone lamp that emits light. Tinted yellow.
tile.lamp.active.lightblue.name=Light Blue Lamp
tile.lamp.active.lightblue.desc=A redstone lamp that emits light. Tinted light blue.
tile.lamp.active.magenta.name=Magenta Lamp
tile.lamp.active.magenta.desc=A redstone lamp that emits light. Tinted magenta.
tile.lamp.active.orange.name=Orange Lamp
tile.lamp.active.orange.desc=A redstone lamp that emits light. Tinted orange.
tile.lamp.active.white.name=White Lamp
tile.lamp.active.white.desc=A redstone lamp that emits light.

tile.stone.polished.name=Polished Stone
tile.stone.polished.desc=A polished block of stone.
tile.granite.polished.name=Polished Granite
tile.granite.polished.desc=A polished block of granite.
tile.limestone.polished.name=Polished Limestone
tile.limestone.polished.desc=A polished block of limestone.
tile.basalt.polished.name=Polished Basalt
tile.basalt.polished.desc=A polished block of basalt.
tile.slate.polished.name=Polished Slate
tile.slate.polished.desc=A polished block of slate.

tile.candle.wax.soul.name=Soul Wax Candle
tile.candle.wax.soul.desc=A waxy brown candle that glows with an unnatural light.

tile.basket.name=Basket
tile.basket.desc=A wicker container for holding items.

tile.overlay.pebbles.name=Pebbles
tile.overlay.pebbles.desc=A cluster of pebbles.

tile.fence.chainlink.name=Chainlink Fence
tile.fence.chainlink.desc=A fence made of interconnected chain links. Can be climbed!
tile.fence.paper_wall.name=Paper Wall Fence
tile.fence.paper_wall.desc=A fence made of delicate paper. Be careful!

tile.lantern.firefly.green.name=Green Firefly Lantern
tile.lantern.firefly.green.desc=A glass jar containing a swarm of green fireflies.
tile.lantern.firefly.orange.name=Orange Firefly Lantern
tile.lantern.firefly.orange.desc=A glass jar containing a swarm of orange fireflies.
tile.lantern.firefly.blue.name=Blue Firefly Lantern
tile.lantern.firefly.blue.desc=A glass jar containing a swarm of blue fireflies.
tile.lantern.firefly.red.name=Red Firefly Lantern
tile.lantern.firefly.red.desc=A glass jar containing a swarm of red fireflies.

tile.flag.name=Flag
tile.flag.desc=A flag to mark your territory.

tile.paper_wall.name=Paper Wall
tile.paper_wall.desc=A wall made of delicate paper. Be careful!

tile.trapdoor.planks.oak.painted.name=Painted Trapdoor
tile.trapdoor.planks.oak.painted.desc=How did you get this?!
tile.trapdoor.planks.oak.painted.black.name=Black Oak Trapdoor
tile.trapdoor.planks.oak.painted.black.desc=Like a door, but flat and painted black.
tile.trapdoor.planks.oak.painted.red.name=Red Oak Trapdoor
tile.trapdoor.planks.oak.painted.red.desc=Like a door, but flat and painted red.
tile.trapdoor.planks.oak.painted.green.name=Green Oak Trapdoor
tile.trapdoor.planks.oak.painted.green.desc=Like a door, but flat and painted green.
tile.trapdoor.planks.oak.painted.brown.name=Brown Oak Trapdoor
tile.trapdoor.planks.oak.painted.brown.desc=Like a door, but flat and painted brown.
tile.trapdoor.planks.oak.painted.blue.name=Blue Oak Trapdoor
tile.trapdoor.planks.oak.painted.blue.desc=Like a door, but flat and painted blue.
tile.trapdoor.planks.oak.painted.purple.name=Purple Oak Trapdoor
tile.trapdoor.planks.oak.painted.purple.desc=Like a door, but flat and painted purple.
tile.trapdoor.planks.oak.painted.cyan.name=Cyan Oak Trapdoor
tile.trapdoor.planks.oak.painted.cyan.desc=Like a door, but flat and painted cyan.
tile.trapdoor.planks.oak.painted.silver.name=Light Gray Oak Trapdoor
tile.trapdoor.planks.oak.painted.silver.desc=Like a door, but flat and painted light gray.
tile.trapdoor.planks.oak.painted.gray.name=Gray Oak Trapdoor
tile.trapdoor.planks.oak.painted.gray.desc=Like a door, but flat and painted gray.
tile.trapdoor.planks.oak.painted.pink.name=Pink Oak Trapdoor
tile.trapdoor.planks.oak.painted.pink.desc=Like a door, but flat and painted pink.
tile.trapdoor.planks.oak.painted.lime.name=Lime Oak Trapdoor
tile.trapdoor.planks.oak.painted.lime.desc=Like a door, but flat and painted lime.
tile.trapdoor.planks.oak.painted.yellow.name=Yellow Oak Trapdoor
tile.trapdoor.planks.oak.painted.yellow.desc=Like a door, but flat and painted yellow.
tile.trapdoor.planks.oak.painted.lightblue.name=Light Blue Oak Trapdoor
tile.trapdoor.planks.oak.painted.lightblue.desc=Like a door, but flat and painted light blue.
tile.trapdoor.planks.oak.painted.magenta.name=Magenta Oak Trapdoor
tile.trapdoor.planks.oak.painted.magenta.desc=Like a door, but flat and painted magenta.
tile.trapdoor.planks.oak.painted.orange.name=Orange Oak Trapdoor
tile.trapdoor.planks.oak.painted.orange.desc=Like a door, but flat and painted orange.
tile.trapdoor.planks.oak.painted.white.name=White Oak Trapdoor
tile.trapdoor.planks.oak.painted.white.desc=Like a door, but flat and painted white.

tile.door.planks.oak.painted.bottom.name=Bottom Painted Wooden Door
tile.door.planks.oak.painted.bottom.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.black.name=Black Bottom Wooden Door
tile.door.planks.oak.painted.bottom.black.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.red.name=Red Bottom Wooden Door
tile.door.planks.oak.painted.bottom.red.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.green.name=Green Bottom Wooden Door
tile.door.planks.oak.painted.bottom.green.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.brown.name=Brown Bottom Wooden Door
tile.door.planks.oak.painted.bottom.brown.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.blue.name=Blue Bottom Wooden Door
tile.door.planks.oak.painted.bottom.blue.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.purple.name=Purple Bottom Wooden Door
tile.door.planks.oak.painted.bottom.purple.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.cyan.name=Cyan Bottom Wooden Door
tile.door.planks.oak.painted.bottom.cyan.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.silver.name=Light Gray Bottom Wooden Door
tile.door.planks.oak.painted.bottom.silver.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.gray.name=Gray Bottom Wooden Door
tile.door.planks.oak.painted.bottom.gray.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.pink.name=Pink Bottom Wooden Door
tile.door.planks.oak.painted.bottom.pink.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.lime.name=Lime Bottom Wooden Door
tile.door.planks.oak.painted.bottom.lime.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.yellow.name=Yellow Bottom Wooden Door
tile.door.planks.oak.painted.bottom.yellow.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.lightblue.name=Light Blue Bottom Wooden Door
tile.door.planks.oak.painted.bottom.lightblue.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.magenta.name=Magenta Bottom Wooden Door
tile.door.planks.oak.painted.bottom.magenta.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.orange.name=Orange Bottom Wooden Door
tile.door.planks.oak.painted.bottom.orange.desc=How did you get this?!
tile.door.planks.oak.painted.bottom.white.name=White Bottom Wooden Door
tile.door.planks.oak.painted.bottom.white.desc=How did you get this?!

tile.door.planks.oak.painted.top.name=Top Painted Wooden Door
tile.door.planks.oak.painted.top.desc=How did you get this?!
tile.door.planks.oak.painted.top.black.name=Black Top Wooden Door
tile.door.planks.oak.painted.top.black.desc=How did you get this?!
tile.door.planks.oak.painted.top.red.name=Red Top Wooden Door
tile.door.planks.oak.painted.top.red.desc=How did you get this?!
tile.door.planks.oak.painted.top.green.name=Green Top Wooden Door
tile.door.planks.oak.painted.top.green.desc=How did you get this?!
tile.door.planks.oak.painted.top.brown.name=Brown Top Wooden Door
tile.door.planks.oak.painted.top.brown.desc=How did you get this?!
tile.door.planks.oak.painted.top.blue.name=Blue Top Wooden Door
tile.door.planks.oak.painted.top.blue.desc=How did you get this?!
tile.door.planks.oak.painted.top.purple.name=Purple Top Wooden Door
tile.door.planks.oak.painted.top.purple.desc=How did you get this?!
tile.door.planks.oak.painted.top.cyan.name=Cyan Top Wooden Door
tile.door.planks.oak.painted.top.cyan.desc=How did you get this?!
tile.door.planks.oak.painted.top.silver.name=Light Gray Top Wooden Door
tile.door.planks.oak.painted.top.silver.desc=How did you get this?!
tile.door.planks.oak.painted.top.gray.name=Gray Top Wooden Door
tile.door.planks.oak.painted.top.gray.desc=How did you get this?!
tile.door.planks.oak.painted.top.pink.name=Pink Top Wooden Door
tile.door.planks.oak.painted.top.pink.desc=How did you get this?!
tile.door.planks.oak.painted.top.lime.name=Lime Top Wooden Door
tile.door.planks.oak.painted.top.lime.desc=How did you get this?!
tile.door.planks.oak.painted.top.yellow.name=Yellow Top Wooden Door
tile.door.planks.oak.painted.top.yellow.desc=How did you get this?!
tile.door.planks.oak.painted.top.lightblue.name=Light Blue Top Wooden Door
tile.door.planks.oak.painted.top.lightblue.desc=How did you get this?!
tile.door.planks.oak.painted.top.magenta.name=Magenta Top Wooden Door
tile.door.planks.oak.painted.top.magenta.desc=How did you get this?!
tile.door.planks.oak.painted.top.orange.name=Orange Top Wooden Door
tile.door.planks.oak.painted.top.orange.desc=How did you get this?!
tile.door.planks.oak.painted.top.white.name=White Top Wooden Door
tile.door.planks.oak.painted.top.white.desc=How did you get this?!

tile.door.glass.top.name=Glass Top Door
tile.door.glass.top.desc=You shouldn't be seeing this.
tile.door.glass.bottom.name=Glass Bottom Door
tile.door.glass.bottom.desc=And that's not just because it's glass.

tile.rope.name=Rope
tile.rope.desc=Rope, rope, rope your boat.
\ No newline at end of file
